//Maya ASCII 6.5 scene
//Name: example.ma
//Last modified: Mon, Sep 19, 2005 01:42:17 AM
requires maya "6.5";
requires "Mayatomr" "6.5.1.11m - 3.4.1.5 ";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya Unlimited 6.5";
fileInfo "version" "6.5";
fileInfo "cutIdentifier" "200501140008-637295";
fileInfo "osv" "Microsoft Windows XP Service Pack 2 (Build 2600)\n";
createNode transform -s -n "persp";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 4.8527655342923763 0.29933072343434669 5.7584368360739049 ;
	setAttr ".r" -type "double3" -3.9383527296024821 39.399999999999842 -2.5724864870537526e-016 ;
createNode camera -s -n "perspShape" -p "persp";
	setAttr -k off ".v" no;
	setAttr ".ff" 2;
	setAttr ".ovr" 1.3;
	setAttr ".fl" 34.999999999999993;
	setAttr ".coi" 7.5378044620431037;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".tp" -type "double3" -1.1102230246251565e-016 0 0 ;
	setAttr ".hc" -type "string" "viewSet -p %camera";
	setAttr ".dr" yes;
	setAttr ".ma" no;
createNode transform -s -n "top";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 100 0 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
createNode camera -s -n "topShape" -p "top";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 100;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 100 ;
createNode camera -s -n "frontShape" -p "front";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 100;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 100 0 0 ;
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
createNode camera -s -n "sideShape" -p "side";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 100;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode transform -n "spotLight1";
	setAttr ".t" -type "double3" 2.042917583933026 3.5795428780825018 2.0433180991947846 ;
	setAttr ".r" -type "double3" -66.929777379998683 39.200000000000166 -4.1042355005090447e-015 ;
createNode spotLight -n "spotLightShape1" -p "spotLight1";
	setAttr -k off ".v";
	setAttr ".in" 120;
	setAttr ".col" 4.7248420832295146;
	setAttr ".de" 3;
	setAttr ".dms" yes;
	setAttr ".ca" 56.924729577951311;
	setAttr ".pa" 10;
	setAttr ".dro" 34.872;
	setAttr ".phot" yes;
	setAttr ".phi" 8000;
	setAttr ".exp" 1.7999999523162842;
	setAttr ".usm" yes;
	setAttr ".smr" 512;
	setAttr ".smso" 0.02500000037252903;
	setAttr ".smf" -type "string" "";
createNode transform -n "nurbsToPoly2";
createNode mesh -n "nurbsToPolyShape2" -p "nurbsToPoly2";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
createNode mesh -n "polySurfaceShape1" -p "nurbsToPoly2";
	setAttr -k off ".v";
	setAttr ".io" yes;
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr -s 49 ".uvst[0].uvsp[0:48]" -type "float2" 0 0 1 0 1 1 0 1 
		1 0.5 0 0.5 0.5 0 0.5 0.5 0.5 0.16666667 0 0.16666667 0.16666667 0 0.16666667 0.16666667 
		0.33333334 0 0.33333334 0.16666667 0.16666667 0.5 0 0.33333334 0.16666667 0.33333334 
		0.5 0.33333334 0.33333334 0.33333334 0.33333334 0.5 1 0.16666667 0.66666669 0 0.66666669 
		0.16666667 0.83333331 0 0.83333331 0.16666667 0.66666669 0.5 0.66666669 0.33333334 
		1 0.33333334 0.83333331 0.33333334 0.83333331 0.5 0.5 1 0 0.66666669 0.5 0.66666669 
		0.16666667 0.66666669 0.33333334 0.66666669 0.16666667 1 0 0.83333331 0.16666667 
		0.83333331 0.5 0.83333331 0.33333334 0.83333331 0.33333334 1 1 0.66666669 0.66666669 
		0.66666669 0.83333331 0.66666669 0.66666669 1 0.66666669 0.83333331 1 0.83333331 
		0.83333331 0.83333331 0.83333331 1;
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr -s 49 ".vt[0:48]"  -0.87354428 -1.4075143 -0.96261936 6.7162409 
		-1.4075143 -0.96261936 6.7162409 6.2842789 -0.96261936 -0.87354428 6.2842789 -0.96261936 
		6.7162409 2.4383824 -0.96261936 -0.87354428 2.4383824 -0.96261936 2.9213483 -1.4075143 
		-0.96261936 2.9213483 2.4383824 -0.96261936 2.9213483 -0.12554875 -0.96261936 -0.87354428 
		-0.12554875 -0.96261936 0.39141995 -1.4075143 -0.96261936 0.39141995 -0.12554875 
		-0.96261936 1.6563841 -1.4075143 -0.96261936 1.6563841 -0.12554875 -0.96261936 0.39141995 
		2.4383824 -0.96261936 -0.87354428 1.1564168 -0.96261936 0.39141995 1.1564168 -0.96261936 
		2.9213483 1.1564168 -0.96261936 1.6563841 1.1564168 -0.96261936 1.6563841 2.4383824 
		-0.96261936 6.7162409 -0.12554875 -0.96261936 4.1863127 -1.4075143 -0.96261936 4.1863127 
		-0.12554875 -0.96261936 5.4512768 -1.4075143 -0.96261936 5.4512768 -0.12554875 -0.96261936 
		4.1863127 2.4383824 -0.96261936 4.1863127 1.1564168 -0.96261936 6.7162409 1.1564168 
		-0.96261936 5.4512768 1.1564168 -0.96261936 5.4512768 2.4383824 -0.96261936 2.9213483 
		6.2842789 -0.96261936 -0.87354428 3.7203479 -0.96261936 2.9213483 3.7203479 -0.96261936 
		0.39141995 3.7203479 -0.96261936 1.6563841 3.7203479 -0.96261936 0.39141995 6.2842789 
		-0.96261936 -0.87354428 5.0023136 -0.96261936 0.39141995 5.0023136 -0.96261936 2.9213483 
		5.0023136 -0.96261936 1.6563841 5.0023136 -0.96261936 1.6563841 6.2842789 -0.96261936 
		6.7162409 3.7203479 -0.96261936 4.1863127 3.7203479 -0.96261936 5.4512768 3.7203479 
		-0.96261936 4.1863127 6.2842789 -0.96261936 4.1863127 5.0023136 -0.96261936 6.7162409 
		5.0023136 -0.96261936 5.4512768 5.0023136 -0.96261936 5.4512768 6.2842789 -0.96261936;
	setAttr -s 120 ".ed[0:119]"  46 2 0 2 47 1 
		47 46 1 27 4 0 4 28 1 28 27 1 
		17 7 1 7 18 1 18 17 1 12 6 0 
		6 8 1 8 12 1 0 10 0 10 11 1 
		11 0 1 10 12 0 12 13 1 13 10 1 
		15 16 1 16 14 1 14 15 1 9 11 1 
		11 16 1 16 9 1 8 17 1 17 13 1 
		13 8 1 11 13 1 13 18 1 18 11 1 
		16 18 1 18 19 1 19 16 1 23 1 0 
		1 20 0 20 23 1 6 21 0 21 22 1 
		22 6 1 21 23 0 23 24 1 24 21 1 
		17 26 1 26 25 1 25 17 1 8 22 1 
		22 26 1 26 8 1 20 27 0 27 24 1 
		24 20 1 22 24 1 24 28 1 28 22 1 
		26 28 1 28 29 1 29 26 1 39 38 1 
		38 30 1 30 39 1 19 7 1 7 32 1 
		32 19 1 5 14 1 14 33 1 33 5 1 
		14 19 1 19 34 1 34 14 1 36 37 1 
		37 35 1 35 36 1 31 33 1 33 37 1 
		37 31 1 34 32 1 32 38 1 38 34 1 
		33 34 1 34 39 1 39 33 1 37 39 1 
		39 40 1 40 37 1 4 41 0 41 29 1 
		29 4 1 7 25 1 25 42 1 42 7 1 
		25 29 1 29 43 1 43 25 1 38 45 1 
		45 44 1 44 38 1 32 42 1 42 45 1 
		45 32 1 41 46 0 46 43 1 43 41 1 
		42 43 1 43 47 1 47 42 1 45 47 1 
		47 48 1 48 45 1 2 48 0 9 0 0 
		5 15 0 15 9 0 30 40 0 31 5 0 
		35 3 0 3 36 0 36 31 0 40 35 0 
		44 30 0 48 44 0;
	setAttr -s 72 ".fc[0:71]" -type "polyFaces" 
		f 3 0 1 2 
		mu 0 3 46 2 47 
		f 3 3 4 5 
		mu 0 3 27 4 28 
		f 3 6 7 8 
		mu 0 3 17 7 18 
		f 3 9 10 11 
		mu 0 3 12 6 8 
		f 3 12 13 14 
		mu 0 3 0 10 11 
		f 3 15 16 17 
		mu 0 3 10 12 13 
		f 3 18 19 20 
		mu 0 3 15 16 14 
		f 3 21 22 23 
		mu 0 3 9 11 16 
		f 3 24 25 26 
		mu 0 3 8 17 13 
		f 3 27 28 29 
		mu 0 3 11 13 18 
		f 3 30 31 32 
		mu 0 3 16 18 19 
		f 3 33 34 35 
		mu 0 3 23 1 20 
		f 3 36 37 38 
		mu 0 3 6 21 22 
		f 3 39 40 41 
		mu 0 3 21 23 24 
		f 3 42 43 44 
		mu 0 3 17 26 25 
		f 3 45 46 47 
		mu 0 3 8 22 26 
		f 3 48 49 50 
		mu 0 3 20 27 24 
		f 3 51 52 53 
		mu 0 3 22 24 28 
		f 3 54 55 56 
		mu 0 3 26 28 29 
		f 3 57 58 59 
		mu 0 3 39 38 30 
		f 3 60 61 62 
		mu 0 3 19 7 32 
		f 3 63 64 65 
		mu 0 3 5 14 33 
		f 3 66 67 68 
		mu 0 3 14 19 34 
		f 3 69 70 71 
		mu 0 3 36 37 35 
		f 3 72 73 74 
		mu 0 3 31 33 37 
		f 3 75 76 77 
		mu 0 3 34 32 38 
		f 3 78 79 80 
		mu 0 3 33 34 39 
		f 3 81 82 83 
		mu 0 3 37 39 40 
		f 3 84 85 86 
		mu 0 3 4 41 29 
		f 3 87 88 89 
		mu 0 3 7 25 42 
		f 3 90 91 92 
		mu 0 3 25 29 43 
		f 3 93 94 95 
		mu 0 3 38 45 44 
		f 3 96 97 98 
		mu 0 3 32 42 45 
		f 3 99 100 101 
		mu 0 3 41 46 43 
		f 3 102 103 104 
		mu 0 3 42 43 47 
		f 3 105 106 107 
		mu 0 3 45 47 48 
		f 3 108 -107 -2 
		mu 0 3 2 48 47 
		f 3 -87 -56 -5 
		mu 0 3 4 29 28 
		f 3 -61 -32 -8 
		mu 0 3 7 19 18 
		f 3 -27 -17 -12 
		mu 0 3 8 13 12 
		f 3 -22 109 -15 
		mu 0 3 11 9 0 
		f 3 -28 -14 -18 
		mu 0 3 13 11 10 
		f 3 -64 110 -21 
		mu 0 3 14 5 15 
		f 3 -19 111 -24 
		mu 0 3 16 15 9 
		f 3 -9 -29 -26 
		mu 0 3 17 18 13 
		f 3 -31 -23 -30 
		mu 0 3 18 16 11 
		f 3 -67 -20 -33 
		mu 0 3 19 14 16 
		f 3 -51 -41 -36 
		mu 0 3 20 24 23 
		f 3 -46 -11 -39 
		mu 0 3 22 8 6 
		f 3 -52 -38 -42 
		mu 0 3 24 22 21 
		f 3 -88 -7 -45 
		mu 0 3 25 7 17 
		f 3 -43 -25 -48 
		mu 0 3 26 17 8 
		f 3 -6 -53 -50 
		mu 0 3 27 28 24 
		f 3 -55 -47 -54 
		mu 0 3 28 26 22 
		f 3 -91 -44 -57 
		mu 0 3 29 25 26 
		f 3 112 -83 -60 
		mu 0 3 30 40 39 
		f 3 -76 -68 -63 
		mu 0 3 32 34 19 
		f 3 -73 113 -66 
		mu 0 3 33 31 5 
		f 3 -79 -65 -69 
		mu 0 3 34 33 14 
		f 3 114 115 -72 
		mu 0 3 35 3 36 
		f 3 -70 116 -75 
		mu 0 3 37 36 31 
		f 3 -58 -80 -78 
		mu 0 3 38 39 34 
		f 3 -82 -74 -81 
		mu 0 3 39 37 33 
		f 3 117 -71 -84 
		mu 0 3 40 35 37 
		f 3 -102 -92 -86 
		mu 0 3 41 43 29 
		f 3 -97 -62 -90 
		mu 0 3 42 32 7 
		f 3 -103 -89 -93 
		mu 0 3 43 42 25 
		f 3 118 -59 -96 
		mu 0 3 44 30 38 
		f 3 -94 -77 -99 
		mu 0 3 45 38 32 
		f 3 -3 -104 -101 
		mu 0 3 46 47 43 
		f 3 -106 -98 -105 
		mu 0 3 47 45 42 
		f 3 119 -95 -108 
		mu 0 3 48 44 45 ;
createNode transform -n "nurbsToPoly3";
createNode mesh -n "nurbsToPolyShape3" -p "nurbsToPoly3";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
createNode mesh -n "polySurfaceShape3" -p "nurbsToPoly3";
	setAttr -k off ".v";
	setAttr ".io" yes;
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr -s 42 ".uvst[0].uvsp[0:41]" -type "float2" 0 0 1 0 1 1 0 1 
		1 0.5 0 0.5 0.40000001 0 0.40000001 0.5 0.40000001 0.16666667 0 0.16666667 0.2 0 
		0.2 0.16666667 0.40000001 0.33333334 0 0.33333334 0.2 0.33333334 0.2 0.5 1 0.16666667 
		0.60000002 0 0.60000002 0.16666667 0.80000001 0 0.80000001 0.16666667 0.60000002 
		0.5 0.60000002 0.33333334 1 0.33333334 0.80000001 0.33333334 0.80000001 0.5 0.40000001 
		1 0 0.66666669 0.40000001 0.66666669 0.2 0.66666669 0 0.83333331 0.40000001 0.83333331 
		0.2 0.83333331 0.2 1 1 0.66666669 0.60000002 0.66666669 0.80000001 0.66666669 0.60000002 
		1 0.60000002 0.83333331 1 0.83333331 0.80000001 0.83333331 0.80000001 1;
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr -s 42 ".vt[0:41]"  -0.81528962 6.3966384 8.2196932 -0.81528962 
		-1.2951547 8.2196932 -0.81528962 -1.2951547 -1.1410416 -0.81528962 6.3966384 -1.1410416 
		-0.81528962 -1.2951547 3.539326 -0.81528962 6.3966384 3.539326 -0.81528962 3.3199213 
		8.2196932 -0.81528962 3.3199213 3.539326 -0.81528962 3.3199213 6.6595707 -0.81528962 
		6.3966384 6.6595707 -0.81528962 4.8582797 8.2196932 -0.81528962 4.8582797 6.6595707 
		-0.81528962 3.3199213 5.0994482 -0.81528962 6.3966384 5.0994482 -0.81528962 4.8582797 
		5.0994482 -0.81528962 4.8582797 3.539326 -0.81528962 -1.2951547 6.6595707 -0.81528962 
		1.7815626 8.2196932 -0.81528962 1.7815626 6.6595707 -0.81528962 0.24320391 8.2196932 
		-0.81528962 0.24320391 6.6595707 -0.81528962 1.7815626 3.539326 -0.81528962 1.7815626 
		5.0994482 -0.81528962 -1.2951547 5.0994482 -0.81528962 0.24320391 5.0994482 -0.81528962 
		0.24320391 3.539326 -0.81528962 3.3199213 -1.1410416 -0.81528962 6.3966384 1.9792033 
		-0.81528962 3.3199213 1.9792033 -0.81528962 4.8582797 1.9792033 -0.81528962 6.3966384 
		0.41908085 -0.81528962 3.3199213 0.41908085 -0.81528962 4.8582797 0.41908085 -0.81528962 
		4.8582797 -1.1410416 -0.81528962 -1.2951547 1.9792033 -0.81528962 1.7815626 1.9792033 
		-0.81528962 0.24320391 1.9792033 -0.81528962 1.7815626 -1.1410416 -0.81528962 1.7815626 
		0.41908085 -0.81528962 -1.2951547 0.41908085 -0.81528962 0.24320391 0.41908085 -0.81528962 
		0.24320391 -1.1410416;
	setAttr -s 101 ".ed[0:100]"  39 2 0 2 40 1 
		40 39 1 23 4 0 4 24 1 24 23 1 
		12 7 1 7 14 1 14 12 1 10 6 0 
		6 8 1 8 10 1 0 10 0 10 11 1 
		11 0 1 8 12 1 12 11 1 11 8 1 
		9 11 1 11 14 1 14 9 1 13 14 1 
		14 15 1 15 13 1 19 1 0 1 16 0 
		16 19 1 6 17 0 17 18 1 18 6 1 
		17 19 0 19 20 1 20 17 1 12 22 1 
		22 21 1 21 12 1 8 18 1 18 22 1 
		22 8 1 16 23 0 23 20 1 20 16 1 
		18 20 1 20 24 1 24 18 1 22 24 1 
		24 25 1 25 22 1 32 31 1 31 26 1 
		26 32 1 15 7 1 7 28 1 28 15 1 
		5 15 1 15 29 1 29 5 1 29 28 1 
		28 31 1 31 29 1 27 29 1 29 32 1 
		32 27 1 30 32 1 32 33 1 33 30 1 
		4 34 0 34 25 1 25 4 1 7 21 1 
		21 35 1 35 7 1 21 25 1 25 36 1 
		36 21 1 31 38 1 38 37 1 37 31 1 
		28 35 1 35 38 1 38 28 1 34 39 0 
		39 36 1 36 34 1 35 36 1 36 40 1 
		40 35 1 38 40 1 40 41 1 41 38 1 
		2 41 0 9 0 0 13 9 0 5 13 0 
		26 33 0 27 5 0 30 27 0 33 3 0 
		3 30 0 37 26 0 41 37 0;
	setAttr -s 60 ".fc[0:59]" -type "polyFaces" 
		f 3 0 1 2 
		mu 0 3 39 2 40 
		f 3 3 4 5 
		mu 0 3 23 4 24 
		f 3 6 7 8 
		mu 0 3 12 7 14 
		f 3 9 10 11 
		mu 0 3 10 6 8 
		f 3 12 13 14 
		mu 0 3 0 10 11 
		f 3 15 16 17 
		mu 0 3 8 12 11 
		f 3 18 19 20 
		mu 0 3 9 11 14 
		f 3 21 22 23 
		mu 0 3 13 14 15 
		f 3 24 25 26 
		mu 0 3 19 1 16 
		f 3 27 28 29 
		mu 0 3 6 17 18 
		f 3 30 31 32 
		mu 0 3 17 19 20 
		f 3 33 34 35 
		mu 0 3 12 22 21 
		f 3 36 37 38 
		mu 0 3 8 18 22 
		f 3 39 40 41 
		mu 0 3 16 23 20 
		f 3 42 43 44 
		mu 0 3 18 20 24 
		f 3 45 46 47 
		mu 0 3 22 24 25 
		f 3 48 49 50 
		mu 0 3 32 31 26 
		f 3 51 52 53 
		mu 0 3 15 7 28 
		f 3 54 55 56 
		mu 0 3 5 15 29 
		f 3 57 58 59 
		mu 0 3 29 28 31 
		f 3 60 61 62 
		mu 0 3 27 29 32 
		f 3 63 64 65 
		mu 0 3 30 32 33 
		f 3 66 67 68 
		mu 0 3 4 34 25 
		f 3 69 70 71 
		mu 0 3 7 21 35 
		f 3 72 73 74 
		mu 0 3 21 25 36 
		f 3 75 76 77 
		mu 0 3 31 38 37 
		f 3 78 79 80 
		mu 0 3 28 35 38 
		f 3 81 82 83 
		mu 0 3 34 39 36 
		f 3 84 85 86 
		mu 0 3 35 36 40 
		f 3 87 88 89 
		mu 0 3 38 40 41 
		f 3 90 -89 -2 
		mu 0 3 2 41 40 
		f 3 -69 -47 -5 
		mu 0 3 4 25 24 
		f 3 -52 -23 -8 
		mu 0 3 7 15 14 
		f 3 -18 -14 -12 
		mu 0 3 8 11 10 
		f 3 -19 91 -15 
		mu 0 3 11 9 0 
		f 3 -9 -20 -17 
		mu 0 3 12 14 11 
		f 3 -22 92 -21 
		mu 0 3 14 13 9 
		f 3 -55 93 -24 
		mu 0 3 15 5 13 
		f 3 -42 -32 -27 
		mu 0 3 16 20 19 
		f 3 -37 -11 -30 
		mu 0 3 18 8 6 
		f 3 -43 -29 -33 
		mu 0 3 20 18 17 
		f 3 -70 -7 -36 
		mu 0 3 21 7 12 
		f 3 -34 -16 -39 
		mu 0 3 22 12 8 
		f 3 -6 -44 -41 
		mu 0 3 23 24 20 
		f 3 -46 -38 -45 
		mu 0 3 24 22 18 
		f 3 -73 -35 -48 
		mu 0 3 25 21 22 
		f 3 94 -65 -51 
		mu 0 3 26 33 32 
		f 3 -58 -56 -54 
		mu 0 3 28 29 15 
		f 3 -61 95 -57 
		mu 0 3 29 27 5 
		f 3 -49 -62 -60 
		mu 0 3 31 32 29 
		f 3 -64 96 -63 
		mu 0 3 32 30 27 
		f 3 97 98 -66 
		mu 0 3 33 3 30 
		f 3 -84 -74 -68 
		mu 0 3 34 36 25 
		f 3 -79 -53 -72 
		mu 0 3 35 28 7 
		f 3 -85 -71 -75 
		mu 0 3 36 35 21 
		f 3 99 -50 -78 
		mu 0 3 37 26 31 
		f 3 -76 -59 -81 
		mu 0 3 38 31 28 
		f 3 -3 -86 -83 
		mu 0 3 39 40 36 
		f 3 -88 -80 -87 
		mu 0 3 40 38 35 
		f 3 100 -77 -90 
		mu 0 3 41 37 38 ;
createNode transform -n "ball";
	setAttr ".rp" -type "double3" 0.89887641742825508 0 0.73033706843852997 ;
	setAttr ".sp" -type "double3" 0.89887641742825508 0 0.73033706843852997 ;
createNode mesh -n "ballShape" -p "ball";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".dr" 3;
createNode mesh -n "polySurfaceShape4" -p "ball";
	setAttr -k off ".v";
	setAttr ".io" yes;
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr -s 245 ".uvst[0].uvsp[0:244]" -type "float2" 0.5 0 0.5 0.44443333 
		0.5 0.22218867 0.16725188 0 0.16725188 0.22218867 0.16725188 0.11108738 0.16725188 
		0.055543691 0.083625942 0 0.083625942 0.055543691 0.083625942 0.11108738 0.16725188 
		0.16663803 0.083625942 0.16663803 0.083625942 0.22218867 0.5 0.11108738 0.33335635 
		0 0.33335635 0.11108738 0.33335635 0.055543691 0.2503041 0 0.2503041 0.055543691 
		0.2503041 0.11108738 0.5 0.055543691 0.41667816 0 0.41667816 0.055543691 0.41667816 
		0.11108738 0.33335635 0.22218867 0.33335635 0.16663803 0.2503041 0.16663803 0.2503041 
		0.22218867 0.5 0.16663803 0.41667816 0.16663803 0.41667816 0.22218867 0.16725188 
		0.44443333 0.16725188 0.33330524 0.16725188 0.27774695 0.083625942 0.27774695 0.083625942 
		0.33330524 0.16725188 0.38886929 0.083625942 0.38886929 0.083625942 0.44443333 0.5 
		0.33330524 0.33335635 0.33330524 0.33335635 0.27774695 0.2503041 0.27774695 0.2503041 
		0.33330524 0.5 0.27774695 0.41667816 0.27774695 0.41667816 0.33330524 0.33335635 
		0.44443333 0.33335635 0.38886929 0.2503041 0.38886929 0.2503041 0.44443333 0.5 0.38886929 
		0.41667816 0.38886929 0.41667816 0.44443333 0.66664368 0 0.66664368 0.22218867 0.66664368 
		0.11108738 0.66664368 0.055543691 0.58332181 0 0.58332181 0.055543691 0.58332181 
		0.11108738 0.66664368 0.16663803 0.58332181 0.16663803 0.58332181 0.22218867 0.83274812 
		0 0.83274812 0.11108738 0.83274812 0.055543691 0.7496959 0 0.7496959 0.055543691 
		0.7496959 0.11108738 0.91637409 1 0.91637409 0.055543691 0.91637409 0.11108738 0.83274812 
		0.22218867 0.83274812 0.16663803 0.7496959 0.16663803 0.7496959 0.22218867 0.91637409 
		0.16663803 0.91637409 0.22218867 0.66664368 0.44443333 0.66664368 0.33330524 0.66664368 
		0.27774695 0.58332181 0.27774695 0.58332181 0.33330524 0.66664368 0.38886929 0.58332181 
		0.38886929 0.58332181 0.44443333 0.83274812 0.33330524 0.83274812 0.27774695 0.7496959 
		0.27774695 0.7496959 0.33330524 0.91637409 0.27774695 0.91637409 0.33330524 0.83274812 
		0.44443333 0.83274812 0.38886929 0.7496959 0.38886929 0.7496959 0.44443333 0.91637409 
		0.38886929 0.91637409 0.44443333 0.5 0.66669476 0.16725188 0.66669476 0.16725188 
		0.55556667 0.16725188 0.5 0.083625942 0.5 0.083625942 0.55556667 0.16725188 0.61113071 
		0.083625942 0.61113071 0.083625942 0.66669476 0.5 0.55556667 0.33335635 0.55556667 
		0.33335635 0.5 0.2503041 0.5 0.2503041 0.55556667 0.5 0.5 0.41667816 0.5 0.41667816 
		0.55556667 0.33335635 0.66669476 0.33335635 0.61113071 0.2503041 0.61113071 0.2503041 
		0.66669476 0.5 0.61113071 0.41667816 0.61113071 0.41667816 0.66669476 0.5 0.77781135 
		0.16725188 0.77781135 0.16725188 0.72225302 0.083625942 0.72225302 0.083625942 0.77781135 
		0.33335635 0.77781135 0.33335635 0.72225302 0.2503041 0.72225302 0.2503041 0.77781135 
		0.5 0.72225302 0.41667816 0.72225302 0.41667816 0.77781135 0.16725188 0.88891262 
		0.16725188 0.83336198 0.083625942 0.83336198 0.083625942 0.88891262 0 0 0.16725188 
		0.94445628 0.083625942 0.94445628 0.5 0.88891262 0.33335635 0.88891262 0.33335635 
		0.83336198 0.2503041 0.83336198 0.2503041 0.88891262 0.5 0.83336198 0.41667816 0.83336198 
		0.41667816 0.88891262 0.33335635 0.94445628 0.2503041 0.94445628 0.5 0.94445628 0.41667816 
		0.94445628 0.66664368 0.66669476 0.66664368 0.55556667 0.66664368 0.5 0.58332181 
		0.5 0.58332181 0.55556667 0.66664368 0.61113071 0.58332181 0.61113071 0.58332181 
		0.66669476 0.83274812 0.55556667 0.83274812 0.5 0.7496959 0.5 0.7496959 0.55556667 
		0.91637409 0.5 0.91637409 0.55556667 0.83274812 0.66669476 0.83274812 0.61113071 
		0.7496959 0.61113071 0.7496959 0.66669476 0.91637409 0.61113071 0.91637409 0.66669476 
		0.66664368 0.77781135 0.66664368 0.72225302 0.58332181 0.72225302 0.58332181 0.77781135 
		0.83274812 0.77781135 0.83274812 0.72225302 0.7496959 0.72225302 0.7496959 0.77781135 
		0.91637409 0.72225302 0.91637409 0.77781135 0.66664368 0.88891262 0.66664368 0.83336198 
		0.58332181 0.83336198 0.58332181 0.88891262 0.66664368 0.94445628 0.58332181 0.94445628 
		0.83274812 0.88891262 0.83274812 0.83336198 0.7496959 0.83336198 0.7496959 0.88891262 
		0.91637409 0.83336198 0.91637409 0.88891262 0.83274812 0.94445628 0.7496959 0.94445628 
		1 1 0.91637409 0.94445628 1 0.44443333 0 0.055543691 0 0.11108738 0 0.16663803 0 
		0.22218867 0 0.27774695 0 0.33330524 0 0.38886929 1 0.22218867 1 0.11108738 0.91637409 
		0 1 0.055543691 1 0.16663803 1 0.33330524 1 0.27774695 1 0.38886929 0.5 1 0 0.44443333 
		0 0.5 0 0.55556667 0 0.61113071 0 0.66669476 0 0.72225302 0.16725188 1 0 0.77781135 
		0 0.83336198 0 0.88891262 0.083625942 1 0 0.94445628 0.33335635 1 0.2503041 1 0.41667816 
		1 1 0.66669476 1 0.55556667 1 0.5 1 0.61113071 1 0.77781135 1 0.72225302 0.66664368 
		1 0.58332181 1 1 0.88891262 1 0.83336198 0.83274812 1 0.7496959 1 1 0.94445628;
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr -s 200 ".vt";
	setAttr ".vt[0:165]"  1.8988764 -4.978118e-016 0.73033708 -0.03976661 -5.062907e-016 
		1.0719581 1.0723801 -5.4162887e-016 1.7146186 1.3981978 -0.86421496 0.73033708 0.98551047 
		-0.86421496 1.2218099 1.2813023 -0.86421496 1.0512497 1.3675857 -0.86421496 0.90084797 
		1.1550914 -0.96486765 0.73033708 1.1393836 -0.96486765 0.81783074 1.0951093 -0.96486765 
		0.89500582 1.1484851 -0.86421496 1.1622705 1.0269573 -0.96486765 0.95197356 0.94333065 
		-0.96486765 0.98252481 1.6647679 -5.1354459e-016 1.3730346 1.7647187 -0.49967691 
		0.73033708 1.5620174 -0.49967691 1.2868117 1.7116361 -0.49967691 1.0260094 1.6066624 
		-0.7064324 0.73033708 1.5632699 -0.7064324 0.97203559 1.4409636 -0.7064324 1.1852294 
		1.837569 -5.0628816e-016 1.0718224 1.8643327 -0.25833547 0.73033708 1.805143 -0.25833547 
		1.0600262 1.638311 -0.25833547 1.3508334 1.0491031 -0.49967691 1.5825695 1.3317072 
		-0.49967691 1.4793261 1.2526957 -0.7064324 1.3426011 1.0216799 -0.7064324 1.4269978 
		1.3987722 -5.2761486e-016 1.5953782 1.3815039 -0.25833547 1.5654963 1.0663866 -0.25833547 
		1.6806178 0.43019184 -0.86421496 0.90091574 0.64942217 -0.86421496 1.1623591 0.81244087 
		-0.86421496 1.2218457 0.85452408 -0.96486765 0.98254317 0.77087486 -0.96486765 0.95201898 
		0.51653731 -0.86421496 1.0513539 0.7026881 -0.96486765 0.89505935 0.65838194 -0.96486765 
		0.81786549 0.39928991 -5.2763165e-016 1.5955553 0.46631333 -0.49967691 1.4794796 
		0.74899399 -0.49967691 1.5826317 0.77635443 -0.7064324 1.4270486 0.54527605 -0.7064324 
		1.3427265 0.72577047 -5.4163945e-016 1.7146904 0.73175019 -0.25833547 1.6806872 0.41654751 
		-0.25833547 1.5656674 0.086159684 -0.49967691 1.0261269 0.23588593 -0.49967691 1.2869924 
		0.35691231 -0.7064324 1.1853771 0.23451802 -0.7064324 0.97213161 0.13315895 -5.1355232e-016 
		1.3732433 0.15960974 -0.25833547 1.351035 -0.0073423274 -0.25833547 1.0601572 1.7647187 
		0.49967691 0.73033708 1.0491031 0.49967691 1.5825695 1.5620174 0.49967691 1.2868117 
		1.7116361 0.49967691 1.0260094 1.8643327 0.25833547 0.73033708 1.805143 0.25833547 
		1.0600262 1.638311 0.25833547 1.3508334 1.3317072 0.49967691 1.4793261 1.3815039 
		0.25833547 1.5654963 1.0663866 0.25833547 1.6806178 1.3981978 0.86421496 0.73033708 
		1.2813023 0.86421496 1.0512497 1.3675857 0.86421496 0.90084797 1.6066624 0.7064324 
		0.73033708 1.5632699 0.7064324 0.97203559 1.4409636 0.7064324 1.1852294 1.1550914 
		0.96486765 0.73033708 1.1393836 0.96486765 0.81783074 1.0951093 0.96486765 0.89500582 
		0.98551047 0.86421496 1.2218099 1.1484851 0.86421496 1.1622705 1.2526957 0.7064324 
		1.3426011 1.0216799 0.7064324 1.4269978 1.0269573 0.96486765 0.95197356 0.94333065 
		0.96486765 0.98252481 0.086159684 0.49967691 1.0261269 0.46631333 0.49967691 1.4794796 
		0.74899399 0.49967691 1.5826317 0.73175019 0.25833547 1.6806872 0.41654751 0.25833547 
		1.5656674 0.23588593 0.49967691 1.2869924 0.15960974 0.25833547 1.351035 -0.0073423274 
		0.25833547 1.0601572 0.64942217 0.86421496 1.1623591 0.81244087 0.86421496 1.2218457 
		0.77635443 0.7064324 1.4270486 0.54527605 0.7064324 1.3427265 0.85452408 0.96486765 
		0.98254317 0.77087486 0.96486765 0.95201898 0.43019184 0.86421496 0.90091574 0.51653731 
		0.86421496 1.0513539 0.35691231 0.7064324 1.1853771 0.23451802 0.7064324 0.97213161 
		0.7026881 0.96486765 0.89505935 0.65838194 0.96486765 0.81786549 0.39928991 -4.5429103e-016 
		-0.13488117 0.64942217 -0.86421496 0.29831508 0.43019184 -0.86421496 0.55975842 0.399555 
		-0.86421496 0.73033708 0.64266139 -0.96486765 0.73033708 0.65838194 -0.96486765 0.64280868 
		0.51653731 -0.86421496 0.40932021 0.7026881 -0.96486765 0.56561482 0.77087486 -0.96486765 
		0.50865519 -0.03976661 -4.816142e-016 0.38871613 0.086159684 -0.49967691 0.43454725 
		0.033034217 -0.49967691 0.73033708 0.1910904 -0.7064324 0.73033708 0.23451802 -0.7064324 
		0.48854256 -0.10112359 -4.978118e-016 0.73033708 -0.066579811 -0.25833547 0.73033708 
		-0.0073423274 -0.25833547 0.40051702 0.46631333 -0.49967691 -0.018805383 0.23588593 
		-0.49967691 0.17368171 0.35691231 -0.7064324 0.27529702 0.54527605 -0.7064324 0.11794771 
		0.13315895 -4.6420037e-016 0.087430798 0.15960974 -0.25833547 0.10963921 0.41654751 
		-0.25833547 -0.10499326 1.0723801 -4.5165438e-016 -0.25394443 0.98551047 -0.86421496 
		0.23886426 0.81244087 -0.86421496 0.23882836 0.85452408 -0.96486765 0.47813097 0.94333065 
		-0.96486765 0.47814938 1.0491031 -0.49967691 -0.12189537 0.74899399 -0.49967691 -0.12195761 
		0.77635443 -0.7064324 0.033625536 1.0216799 -0.7064324 0.033676405 0.72577047 -4.5165369e-016 
		-0.25401631 0.73175019 -0.25833547 -0.22001301 1.0663866 -0.25833547 -0.21994363 
		1.2813023 -0.86421496 0.40942442 1.1484851 -0.86421496 0.29840356 1.0269573 -0.96486765 
		0.50870055 1.0951093 -0.96486765 0.56566828 0.89887643 -1 0.73033708 1.3675857 -0.86421496 
		0.55982614 1.1393836 -0.96486765 0.64284343 1.6647679 -4.6421191e-016 0.087639533 
		1.5620174 -0.49967691 0.17386243 1.3317072 -0.49967691 -0.018651944 1.2526957 -0.7064324 
		0.11807314 1.4409636 -0.7064324 0.27544475 1.3987722 -4.5429659e-016 -0.13470395 
		1.3815039 -0.25833547 -0.10482217 1.638311 -0.25833547 0.10984074 1.7116361 -0.49967691 
		0.4346647 1.5632699 -0.7064324 0.48863858 1.837569 -4.8162177e-016 0.38885179 1.805143 
		-0.25833547 0.40064797 0.46631333 0.49967691 -0.018805383 0.086159684 0.49967691 
		0.43454725 0.033034217 0.49967691 0.73033708 -0.066579811 0.25833547 0.73033708 -0.0073423274 
		0.25833547 0.40051702 0.23588593 0.49967691 0.17368171 0.15960974 0.25833547 0.10963921 
		0.41654751 0.25833547 -0.10499326 0.43019184 0.86421496 0.55975842 0.399555 0.86421496 
		0.73033708 0.1910904 0.7064324 0.73033708 0.23451802 0.7064324 0.48854256;
	setAttr ".vt[166:199]" 0.64266139 0.96486765 0.73033708 0.65838194 0.96486765 
		0.64280868 0.64942217 0.86421496 0.29831508 0.51653731 0.86421496 0.40932021 0.35691231 
		0.7064324 0.27529702 0.54527605 0.7064324 0.11794771 0.7026881 0.96486765 0.56561482 
		0.77087486 0.96486765 0.50865519 1.0491031 0.49967691 -0.12189537 0.74899399 0.49967691 
		-0.12195761 0.73175019 0.25833547 -0.22001301 1.0663866 0.25833547 -0.21994363 0.98551047 
		0.86421496 0.23886426 0.81244087 0.86421496 0.23882836 0.77635443 0.7064324 0.033625536 
		1.0216799 0.7064324 0.033676405 0.85452408 0.96486765 0.47813097 0.94333065 0.96486765 
		0.47814938 1.5620174 0.49967691 0.17386243 1.3317072 0.49967691 -0.018651944 1.3815039 
		0.25833547 -0.10482217 1.638311 0.25833547 0.10984074 1.7116361 0.49967691 0.4346647 
		1.805143 0.25833547 0.40064797 1.2813023 0.86421496 0.40942442 1.1484851 0.86421496 
		0.29840356 1.2526957 0.7064324 0.11807314 1.4409636 0.7064324 0.27544475 1.0269573 
		0.96486765 0.50870055 1.0951093 0.96486765 0.56566828 1.3675857 0.86421496 0.55982614 
		1.5632699 0.7064324 0.48863858 0.89887643 1 0.73033708 1.1393836 0.96486765 0.64284343;
	setAttr -s 594 ".ed";
	setAttr ".ed[0:165]"  198 70 1 70 199 1 199 198 
		1 198 98 1 98 97 1 97 198 1 51 1 
		1 1 52 1 52 51 1 28 2 1 2 29 
		1 29 28 1 10 4 1 4 11 1 11 10 
		1 6 5 1 5 8 1 8 6 1 7 3 
		1 3 6 1 6 7 1 139 7 1 7 8 
		1 8 139 1 9 139 1 8 9 1 5 10 
		1 10 9 1 9 5 1 11 139 1 9 11 
		1 12 139 1 11 12 1 20 13 1 13 22 
		1 22 20 1 16 15 1 15 18 1 18 16 
		1 17 14 1 14 16 1 16 17 1 3 17 
		1 17 18 1 18 3 1 6 18 1 18 19 
		1 19 6 1 21 0 1 0 20 1 20 21 
		1 14 21 1 21 22 1 22 14 1 16 22 
		1 22 23 1 23 16 1 26 25 1 25 24 
		1 24 26 1 19 15 1 15 25 1 25 19 
		1 5 19 1 19 26 1 26 5 1 10 26 
		1 26 27 1 27 10 1 13 28 1 28 23 
		1 23 13 1 15 23 1 23 29 1 29 15 
		1 25 29 1 29 30 1 30 25 1 37 36 
		1 36 31 1 31 37 1 34 33 1 33 32 
		1 32 34 1 12 4 1 4 33 1 33 12 
		1 12 34 1 34 139 1 34 35 1 35 139 
		1 35 32 1 32 36 1 36 35 1 35 37 
		1 37 139 1 38 139 1 37 38 1 44 39 
		1 39 45 1 45 44 1 42 41 1 41 40 
		1 40 42 1 27 24 1 24 41 1 41 27 
		1 4 27 1 27 42 1 42 4 1 33 42 
		1 42 43 1 43 33 1 2 44 1 44 30 
		1 30 2 1 24 30 1 30 45 1 45 24 
		1 41 45 1 45 46 1 46 41 1 49 48 
		1 48 47 1 47 49 1 43 40 1 40 48 
		1 48 43 1 32 43 1 43 49 1 49 32 
		1 36 49 1 49 50 1 50 36 1 39 51 
		1 51 46 1 46 39 1 40 46 1 46 52 
		1 52 40 1 48 52 1 52 53 1 53 48 
		1 198 78 1 78 77 1 77 198 1 61 55 
		1 55 62 1 62 61 1 57 56 1 56 59 
		1 59 57 1 58 54 1 54 57 1 57 58 
		1 0 58 1 58 59 1 59 0 1 20 59 
		1 59 60 1 60 20 1 56 61 1 61 60 
		1 60 56 1 13 60 1 60 62 1;
	setAttr ".ed[166:331]" 62 13 1 28 62 1 62 63 
		1 63 28 1 198 72 1 72 71 1 71 198 
		1 66 65 1 65 68 1 68 66 1 67 64 
		1 64 66 1 66 67 1 54 67 1 67 68 
		1 68 54 1 57 68 1 68 69 1 69 57 
		1 71 70 1 64 70 1 71 64 1 66 71 
		1 72 66 1 75 74 1 74 73 1 73 75 
		1 69 65 1 65 74 1 74 69 1 56 69 
		1 69 75 1 75 56 1 61 75 1 75 76 
		1 76 61 1 77 72 1 65 72 1 77 65 
		1 74 77 1 78 74 1 85 84 1 84 79 
		1 79 85 1 82 81 1 81 80 1 80 82 
		1 63 55 1 55 81 1 81 63 1 2 63 
		1 63 82 1 82 2 1 44 82 1 82 83 
		1 83 44 1 83 80 1 80 84 1 84 83 
		1 39 83 1 83 85 1 85 39 1 51 85 
		1 85 86 1 86 51 1 198 92 1 92 91 
		1 91 198 1 89 88 1 88 87 1 87 89 
		1 76 73 1 73 88 1 88 76 1 55 76 
		1 76 89 1 89 55 1 81 89 1 89 90 
		1 90 81 1 91 78 1 73 78 1 91 73 
		1 88 91 1 92 88 1 95 94 1 94 93 
		1 93 95 1 90 87 1 87 94 1 94 90 
		1 80 90 1 90 95 1 95 80 1 84 95 
		1 95 96 1 96 84 1 97 92 1 87 92 
		1 97 87 1 94 97 1 98 94 1 153 152 
		1 152 0 1 0 153 1 120 99 1 99 121 
		1 121 120 1 106 105 1 105 100 1 100 106 
		1 103 102 1 102 101 1 101 103 1 38 31 
		1 31 102 1 102 38 1 38 103 1 103 139 
		1 103 104 1 104 139 1 104 101 1 101 105 
		1 105 104 1 104 106 1 106 139 1 106 107 
		1 107 139 1 113 108 1 108 114 1 114 113 
		1 110 109 1 109 111 1 111 110 1 50 47 
		1 47 110 1 110 50 1 31 50 1 50 111 
		1 111 31 1 102 111 1 111 112 1 112 102 
		1 53 1 1 1 113 1 113 53 1 47 53 
		1 53 114 1 114 47 1 110 114 1 114 115 
		1 115 110 1 118 117 1 117 116 1 116 118 
		1 112 109 1 109 117 1 117 112 1 101 112 
		1 112 118 1 118 101 1 105 118 1 118 119 
		1 119 105 1 108 120 1 120 115 1;
	setAttr ".ed[332:497]" 115 108 1 109 115 1 115 121 
		1 121 109 1 117 121 1 121 122 1 122 117 
		1 132 123 1 123 133 1 133 132 1 126 125 
		1 125 124 1 124 126 1 107 100 1 100 125 
		1 125 107 1 107 126 1 126 139 1 126 127 
		1 127 139 1 129 128 1 128 130 1 130 129 
		1 119 116 1 116 129 1 129 119 1 100 119 
		1 119 130 1 130 100 1 125 130 1 130 131 
		1 131 125 1 122 99 1 99 132 1 132 122 
		1 116 122 1 122 133 1 133 116 1 129 133 
		1 133 134 1 134 129 1 141 140 1 140 3 
		1 3 141 1 137 136 1 136 135 1 135 137 
		1 127 124 1 124 136 1 136 127 1 127 137 
		1 137 139 1 137 138 1 138 139 1 138 135 
		1 135 140 1 140 138 1 138 141 1 141 139 
		1 141 7 1 147 142 1 142 148 1 148 147 
		1 145 144 1 144 143 1 143 145 1 131 128 
		1 128 144 1 144 131 1 124 131 1 131 145 
		1 145 124 1 136 145 1 145 146 1 146 136 
		1 134 123 1 123 147 1 147 134 1 128 134 
		1 134 148 1 148 128 1 144 148 1 148 149 
		1 149 144 1 151 150 1 150 14 1 14 151 
		1 146 143 1 143 150 1 150 146 1 135 146 
		1 146 151 1 151 135 1 140 151 1 151 17 
		1 17 140 1 149 142 1 142 152 1 152 149 
		1 143 149 1 149 153 1 153 143 1 150 153 
		1 153 21 1 21 150 1 198 173 1 173 172 
		1 172 198 1 160 159 1 159 154 1 154 160 
		1 157 156 1 156 155 1 155 157 1 86 79 
		1 79 156 1 156 86 1 1 86 1 86 157 
		1 157 1 1 113 157 1 157 158 1 158 113 
		1 158 155 1 155 159 1 159 158 1 108 158 
		1 158 160 1 160 108 1 120 160 1 160 161 
		1 161 120 1 198 167 1 167 166 1 166 198 
		1 164 163 1 163 162 1 162 164 1 96 93 
		1 93 163 1 163 96 1 79 96 1 96 164 
		1 164 79 1 156 164 1 164 165 1 165 156 
		1 166 98 1 93 98 1 166 93 1 163 166 
		1 167 163 1 170 169 1 169 168 1 168 170 
		1 165 162 1 162 169 1 169 165 1 155 165 
		1 165 170 1 170 155 1 159 170 1 170 171 
		1 171 159 1 172 167 1 162 167 1;
	setAttr ".ed[498:593]" 172 162 1 169 172 1 173 169 
		1 198 183 1 183 182 1 182 198 1 176 175 
		1 175 174 1 174 176 1 161 154 1 154 175 
		1 175 161 1 99 161 1 161 176 1 176 99 
		1 132 176 1 176 177 1 177 132 1 180 179 
		1 179 178 1 178 180 1 171 168 1 168 179 
		1 179 171 1 154 171 1 171 180 1 180 154 
		1 175 180 1 180 181 1 181 175 1 182 173 
		1 168 173 1 182 168 1 179 182 1 183 179 
		1 189 188 1 188 54 1 54 189 1 186 185 
		1 185 184 1 184 186 1 177 174 1 174 185 
		1 185 177 1 123 177 1 177 186 1 186 123 
		1 147 186 1 186 187 1 187 147 1 187 184 
		1 184 188 1 188 187 1 142 187 1 187 189 
		1 189 142 1 152 189 1 189 58 1 58 152 
		1 198 195 1 195 194 1 194 198 1 192 191 
		1 191 190 1 190 192 1 181 178 1 178 191 
		1 191 181 1 174 181 1 181 192 1 192 174 
		1 185 192 1 192 193 1 193 185 1 194 183 
		1 178 183 1 194 178 1 191 194 1 195 191 
		1 197 196 1 196 64 1 64 197 1 193 190 
		1 190 196 1 196 193 1 184 193 1 193 197 
		1 197 184 1 188 197 1 197 67 1 67 188 
		1 199 195 1 190 195 1 199 190 1 196 199 
		1 70 196 1;
	setAttr -s 396 ".fc[0:395]" -type "polyFaces" 
		f 3 0 1 2 
		mu 0 3 198 70 199 
		f 3 3 4 5 
		mu 0 3 200 98 97 
		f 3 6 7 8 
		mu 0 3 51 1 52 
		f 3 9 10 11 
		mu 0 3 28 2 29 
		f 3 12 13 14 
		mu 0 3 10 4 11 
		f 3 15 16 17 
		mu 0 3 6 5 8 
		f 3 18 19 20 
		mu 0 3 7 3 6 
		f 3 21 22 23 
		mu 0 3 139 7 8 
		f 3 24 -24 25 
		mu 0 3 9 201 8 
		f 3 26 27 28 
		mu 0 3 5 10 9 
		f 3 29 -25 30 
		mu 0 3 11 202 9 
		f 3 31 -30 32 
		mu 0 3 12 203 11 
		f 3 33 34 35 
		mu 0 3 20 13 22 
		f 3 36 37 38 
		mu 0 3 16 15 18 
		f 3 39 40 41 
		mu 0 3 17 14 16 
		f 3 42 43 44 
		mu 0 3 3 17 18 
		f 3 45 46 47 
		mu 0 3 6 18 19 
		f 3 48 49 50 
		mu 0 3 21 0 20 
		f 3 51 52 53 
		mu 0 3 14 21 22 
		f 3 54 55 56 
		mu 0 3 16 22 23 
		f 3 57 58 59 
		mu 0 3 26 25 24 
		f 3 60 61 62 
		mu 0 3 19 15 25 
		f 3 63 64 65 
		mu 0 3 5 19 26 
		f 3 66 67 68 
		mu 0 3 10 26 27 
		f 3 69 70 71 
		mu 0 3 13 28 23 
		f 3 72 73 74 
		mu 0 3 15 23 29 
		f 3 75 76 77 
		mu 0 3 25 29 30 
		f 3 78 79 80 
		mu 0 3 37 36 31 
		f 3 81 82 83 
		mu 0 3 34 33 32 
		f 3 84 85 86 
		mu 0 3 12 4 33 
		f 3 -32 87 88 
		mu 0 3 204 12 34 
		f 3 -89 89 90 
		mu 0 3 205 34 35 
		f 3 91 92 93 
		mu 0 3 35 32 36 
		f 3 -91 94 95 
		mu 0 3 206 35 37 
		f 3 96 -96 97 
		mu 0 3 38 207 37 
		f 3 98 99 100 
		mu 0 3 44 39 45 
		f 3 101 102 103 
		mu 0 3 42 41 40 
		f 3 104 105 106 
		mu 0 3 27 24 41 
		f 3 107 108 109 
		mu 0 3 4 27 42 
		f 3 110 111 112 
		mu 0 3 33 42 43 
		f 3 113 114 115 
		mu 0 3 2 44 30 
		f 3 116 117 118 
		mu 0 3 24 30 45 
		f 3 119 120 121 
		mu 0 3 41 45 46 
		f 3 122 123 124 
		mu 0 3 49 48 47 
		f 3 125 126 127 
		mu 0 3 43 40 48 
		f 3 128 129 130 
		mu 0 3 32 43 49 
		f 3 131 132 133 
		mu 0 3 36 49 50 
		f 3 134 135 136 
		mu 0 3 39 51 46 
		f 3 137 138 139 
		mu 0 3 40 46 52 
		f 3 140 141 142 
		mu 0 3 48 52 53 
		f 3 143 144 145 
		mu 0 3 208 78 77 
		f 3 146 147 148 
		mu 0 3 61 55 62 
		f 3 149 150 151 
		mu 0 3 57 56 59 
		f 3 152 153 154 
		mu 0 3 58 54 57 
		f 3 155 156 157 
		mu 0 3 0 58 59 
		f 3 158 159 160 
		mu 0 3 20 59 60 
		f 3 161 162 163 
		mu 0 3 56 61 60 
		f 3 164 165 166 
		mu 0 3 13 60 62 
		f 3 167 168 169 
		mu 0 3 28 62 63 
		f 3 170 171 172 
		mu 0 3 209 72 71 
		f 3 173 174 175 
		mu 0 3 66 65 68 
		f 3 176 177 178 
		mu 0 3 67 64 66 
		f 3 179 180 181 
		mu 0 3 54 67 68 
		f 3 182 183 184 
		mu 0 3 57 68 69 
		f 3 -1 -173 185 
		mu 0 3 210 211 71 
		f 3 186 -186 187 
		mu 0 3 64 210 71 
		f 3 188 -172 189 
		mu 0 3 66 71 72 
		f 3 190 191 192 
		mu 0 3 75 74 73 
		f 3 193 194 195 
		mu 0 3 69 65 74 
		f 3 196 197 198 
		mu 0 3 56 69 75 
		f 3 199 200 201 
		mu 0 3 61 75 76 
		f 3 -146 202 -171 
		mu 0 3 212 77 72 
		f 3 203 -203 204 
		mu 0 3 65 72 77 
		f 3 205 -145 206 
		mu 0 3 74 77 78 
		f 3 207 208 209 
		mu 0 3 85 84 79 
		f 3 210 211 212 
		mu 0 3 82 81 80 
		f 3 213 214 215 
		mu 0 3 63 55 81 
		f 3 216 217 218 
		mu 0 3 2 63 82 
		f 3 219 220 221 
		mu 0 3 44 82 83 
		f 3 222 223 224 
		mu 0 3 83 80 84 
		f 3 225 226 227 
		mu 0 3 39 83 85 
		f 3 228 229 230 
		mu 0 3 51 85 86 
		f 3 231 232 233 
		mu 0 3 213 92 91 
		f 3 234 235 236 
		mu 0 3 89 88 87 
		f 3 237 238 239 
		mu 0 3 76 73 88 
		f 3 240 241 242 
		mu 0 3 55 76 89 
		f 3 243 244 245 
		mu 0 3 81 89 90 
		f 3 -234 246 -144 
		mu 0 3 214 91 78 
		f 3 247 -247 248 
		mu 0 3 73 78 91 
		f 3 249 -233 250 
		mu 0 3 88 91 92 
		f 3 251 252 253 
		mu 0 3 95 94 93 
		f 3 254 255 256 
		mu 0 3 90 87 94 
		f 3 257 258 259 
		mu 0 3 80 90 95 
		f 3 260 261 262 
		mu 0 3 84 95 96 
		f 3 -6 263 -232 
		mu 0 3 215 97 92 
		f 3 264 -264 265 
		mu 0 3 87 92 97 
		f 3 266 -5 267 
		mu 0 3 94 97 98 
		f 3 268 269 270 
		mu 0 3 153 152 216 
		f 3 271 272 273 
		mu 0 3 120 99 121 
		f 3 274 275 276 
		mu 0 3 106 105 100 
		f 3 277 278 279 
		mu 0 3 103 102 101 
		f 3 280 281 282 
		mu 0 3 38 31 102 
		f 3 -97 283 284 
		mu 0 3 217 38 103 
		f 3 -285 285 286 
		mu 0 3 218 103 104 
		f 3 287 288 289 
		mu 0 3 104 101 105 
		f 3 -287 290 291 
		mu 0 3 219 104 106 
		f 3 -292 292 293 
		mu 0 3 220 106 107 
		f 3 294 295 296 
		mu 0 3 113 108 114 
		f 3 297 298 299 
		mu 0 3 110 109 111 
		f 3 300 301 302 
		mu 0 3 50 47 110 
		f 3 303 304 305 
		mu 0 3 31 50 111 
		f 3 306 307 308 
		mu 0 3 102 111 112 
		f 3 309 310 311 
		mu 0 3 53 1 113 
		f 3 312 313 314 
		mu 0 3 47 53 114 
		f 3 315 316 317 
		mu 0 3 110 114 115 
		f 3 318 319 320 
		mu 0 3 118 117 116 
		f 3 321 322 323 
		mu 0 3 112 109 117 
		f 3 324 325 326 
		mu 0 3 101 112 118 
		f 3 327 328 329 
		mu 0 3 105 118 119 
		f 3 330 331 332 
		mu 0 3 108 120 115 
		f 3 333 334 335 
		mu 0 3 109 115 121 
		f 3 336 337 338 
		mu 0 3 117 121 122 
		f 3 339 340 341 
		mu 0 3 132 123 133 
		f 3 342 343 344 
		mu 0 3 126 125 124 
		f 3 345 346 347 
		mu 0 3 107 100 125 
		f 3 -294 348 349 
		mu 0 3 221 107 126 
		f 3 -350 350 351 
		mu 0 3 222 126 127 
		f 3 352 353 354 
		mu 0 3 129 128 130 
		f 3 355 356 357 
		mu 0 3 119 116 129 
		f 3 358 359 360 
		mu 0 3 100 119 130 
		f 3 361 362 363 
		mu 0 3 125 130 131 
		f 3 364 365 366 
		mu 0 3 122 99 132 
		f 3 367 368 369 
		mu 0 3 116 122 133 
		f 3 370 371 372 
		mu 0 3 129 133 134 
		f 3 373 374 375 
		mu 0 3 141 140 223 
		f 3 376 377 378 
		mu 0 3 137 136 135 
		f 3 379 380 381 
		mu 0 3 127 124 136 
		f 3 -352 382 383 
		mu 0 3 224 127 137 
		f 3 -384 384 385 
		mu 0 3 225 137 138 
		f 3 386 387 388 
		mu 0 3 138 135 140 
		f 3 -386 389 390 
		mu 0 3 226 138 141 
		f 3 -22 -391 391 
		mu 0 3 227 228 141 
		f 3 392 393 394 
		mu 0 3 147 142 148 
		f 3 395 396 397 
		mu 0 3 145 144 143 
		f 3 398 399 400 
		mu 0 3 131 128 144 
		f 3 401 402 403 
		mu 0 3 124 131 145 
		f 3 404 405 406 
		mu 0 3 136 145 146 
		f 3 407 408 409 
		mu 0 3 134 123 147 
		f 3 410 411 412 
		mu 0 3 128 134 148 
		f 3 413 414 415 
		mu 0 3 144 148 149 
		f 3 416 417 418 
		mu 0 3 151 150 229 
		f 3 419 420 421 
		mu 0 3 146 143 150 
		f 3 422 423 424 
		mu 0 3 135 146 151 
		f 3 425 426 427 
		mu 0 3 140 151 230 
		f 3 428 429 430 
		mu 0 3 149 142 152 
		f 3 431 432 433 
		mu 0 3 143 149 153 
		f 3 434 435 436 
		mu 0 3 150 153 231 
		f 3 437 438 439 
		mu 0 3 232 173 172 
		f 3 440 441 442 
		mu 0 3 160 159 154 
		f 3 443 444 445 
		mu 0 3 157 156 155 
		f 3 446 447 448 
		mu 0 3 86 79 156 
		f 3 449 450 451 
		mu 0 3 1 86 157 
		f 3 452 453 454 
		mu 0 3 113 157 158 
		f 3 455 456 457 
		mu 0 3 158 155 159 
		f 3 458 459 460 
		mu 0 3 108 158 160 
		f 3 461 462 463 
		mu 0 3 120 160 161 
		f 3 464 465 466 
		mu 0 3 233 167 166 
		f 3 467 468 469 
		mu 0 3 164 163 162 
		f 3 470 471 472 
		mu 0 3 96 93 163 
		f 3 473 474 475 
		mu 0 3 79 96 164 
		f 3 476 477 478 
		mu 0 3 156 164 165 
		f 3 -467 479 -4 
		mu 0 3 234 166 98 
		f 3 480 -480 481 
		mu 0 3 93 98 166 
		f 3 482 -466 483 
		mu 0 3 163 166 167 
		f 3 484 485 486 
		mu 0 3 170 169 168 
		f 3 487 488 489 
		mu 0 3 165 162 169 
		f 3 490 491 492 
		mu 0 3 155 165 170 
		f 3 493 494 495 
		mu 0 3 159 170 171 
		f 3 -440 496 -465 
		mu 0 3 235 172 167 
		f 3 497 -497 498 
		mu 0 3 162 167 172 
		f 3 499 -439 500 
		mu 0 3 169 172 173 
		f 3 501 502 503 
		mu 0 3 236 183 182 
		f 3 504 505 506 
		mu 0 3 176 175 174 
		f 3 507 508 509 
		mu 0 3 161 154 175 
		f 3 510 511 512 
		mu 0 3 99 161 176 
		f 3 513 514 515 
		mu 0 3 132 176 177 
		f 3 516 517 518 
		mu 0 3 180 179 178 
		f 3 519 520 521 
		mu 0 3 171 168 179 
		f 3 522 523 524 
		mu 0 3 154 171 180 
		f 3 525 526 527 
		mu 0 3 175 180 181 
		f 3 -504 528 -438 
		mu 0 3 237 182 173 
		f 3 529 -529 530 
		mu 0 3 168 173 182 
		f 3 531 -503 532 
		mu 0 3 179 182 183 
		f 3 533 534 535 
		mu 0 3 189 188 238 
		f 3 536 537 538 
		mu 0 3 186 185 184 
		f 3 539 540 541 
		mu 0 3 177 174 185 
		f 3 542 543 544 
		mu 0 3 123 177 186 
		f 3 545 546 547 
		mu 0 3 147 186 187 
		f 3 548 549 550 
		mu 0 3 187 184 188 
		f 3 551 552 553 
		mu 0 3 142 187 189 
		f 3 554 555 556 
		mu 0 3 152 189 239 
		f 3 557 558 559 
		mu 0 3 240 195 194 
		f 3 560 561 562 
		mu 0 3 192 191 190 
		f 3 563 564 565 
		mu 0 3 181 178 191 
		f 3 566 567 568 
		mu 0 3 174 181 192 
		f 3 569 570 571 
		mu 0 3 185 192 193 
		f 3 -560 572 -502 
		mu 0 3 241 194 183 
		f 3 573 -573 574 
		mu 0 3 178 183 194 
		f 3 575 -559 576 
		mu 0 3 191 194 195 
		f 3 577 578 579 
		mu 0 3 197 196 242 
		f 3 580 581 582 
		mu 0 3 193 190 196 
		f 3 583 584 585 
		mu 0 3 184 193 197 
		f 3 586 587 588 
		mu 0 3 188 197 243 
		f 3 -3 589 -558 
		mu 0 3 244 199 195 
		f 3 590 -590 591 
		mu 0 3 190 195 199 
		f 3 592 -2 593 
		mu 0 3 196 199 70 
		f 3 -310 -142 -8 
		mu 0 3 1 53 52 
		f 3 -116 -77 -11 
		mu 0 3 2 30 29 
		f 3 -85 -33 -14 
		mu 0 3 4 12 11 
		f 3 -29 -26 -17 
		mu 0 3 5 9 8 
		f 3 -18 -23 -21 
		mu 0 3 6 8 7 
		f 3 -15 -31 -28 
		mu 0 3 10 11 9 
		f 3 -72 -56 -35 
		mu 0 3 13 23 22 
		f 3 -61 -47 -38 
		mu 0 3 15 19 18 
		f 3 -39 -44 -42 
		mu 0 3 16 18 17 
		f 3 -46 -20 -45 
		mu 0 3 18 6 3 
		f 3 -64 -16 -48 
		mu 0 3 19 5 6 
		f 3 -36 -53 -51 
		mu 0 3 20 22 21 
		f 3 -55 -41 -54 
		mu 0 3 22 16 14 
		f 3 -73 -37 -57 
		mu 0 3 23 15 16 
		f 3 -105 -68 -60 
		mu 0 3 24 27 26 
		f 3 -58 -65 -63 
		mu 0 3 25 26 19 
		f 3 -67 -27 -66 
		mu 0 3 26 10 5 
		f 3 -108 -13 -69 
		mu 0 3 27 4 10 
		f 3 -12 -74 -71 
		mu 0 3 28 29 23 
		f 3 -76 -62 -75 
		mu 0 3 29 25 15 
		f 3 -117 -59 -78 
		mu 0 3 30 24 25 
		f 3 -281 -98 -81 
		mu 0 3 31 38 37 
		f 3 -92 -90 -84 
		mu 0 3 32 35 34 
		f 3 -82 -88 -87 
		mu 0 3 33 34 12 
		f 3 -79 -95 -94 
		mu 0 3 36 37 35 
		f 3 -137 -121 -100 
		mu 0 3 39 46 45 
		f 3 -126 -112 -104 
		mu 0 3 40 43 42 
		f 3 -102 -109 -107 
		mu 0 3 41 42 27 
		f 3 -111 -86 -110 
		mu 0 3 42 33 4 
		f 3 -129 -83 -113 
		mu 0 3 43 32 33 
		f 3 -101 -118 -115 
		mu 0 3 44 45 30 
		f 3 -120 -106 -119 
		mu 0 3 45 41 24 
		f 3 -138 -103 -122 
		mu 0 3 46 40 41 
		f 3 -301 -133 -125 
		mu 0 3 47 50 49 
		f 3 -123 -130 -128 
		mu 0 3 48 49 43 
		f 3 -132 -93 -131 
		mu 0 3 49 36 32 
		f 3 -304 -80 -134 
		mu 0 3 50 31 36 
		f 3 -9 -139 -136 
		mu 0 3 51 52 46 
		f 3 -141 -127 -140 
		mu 0 3 52 48 40 
		f 3 -313 -124 -143 
		mu 0 3 53 47 48 
		f 3 -214 -169 -148 
		mu 0 3 55 63 62 
		f 3 -164 -160 -151 
		mu 0 3 56 60 59 
		f 3 -152 -157 -155 
		mu 0 3 57 59 58 
		f 3 -159 -50 -158 
		mu 0 3 59 20 0 
		f 3 -165 -34 -161 
		mu 0 3 60 13 20 
		f 3 -149 -166 -163 
		mu 0 3 61 62 60 
		f 3 -168 -70 -167 
		mu 0 3 62 28 13 
		f 3 -217 -10 -170 
		mu 0 3 63 2 28 
		f 3 -194 -184 -175 
		mu 0 3 65 69 68 
		f 3 -176 -181 -179 
		mu 0 3 66 68 67 
		f 3 -183 -154 -182 
		mu 0 3 68 57 54 
		f 3 -197 -150 -185 
		mu 0 3 69 56 57 
		f 3 -189 -178 -188 
		mu 0 3 71 66 64 
		f 3 -204 -174 -190 
		mu 0 3 72 65 66 
		f 3 -238 -201 -193 
		mu 0 3 73 76 75 
		f 3 -191 -198 -196 
		mu 0 3 74 75 69 
		f 3 -200 -162 -199 
		mu 0 3 75 61 56 
		f 3 -241 -147 -202 
		mu 0 3 76 55 61 
		f 3 -206 -195 -205 
		mu 0 3 77 74 65 
		f 3 -248 -192 -207 
		mu 0 3 78 73 74 
		f 3 -447 -230 -210 
		mu 0 3 79 86 85 
		f 3 -223 -221 -213 
		mu 0 3 80 83 82 
		f 3 -211 -218 -216 
		mu 0 3 81 82 63 
		f 3 -220 -114 -219 
		mu 0 3 82 44 2 
		f 3 -226 -99 -222 
		mu 0 3 83 39 44 
		f 3 -208 -227 -225 
		mu 0 3 84 85 83 
		f 3 -229 -135 -228 
		mu 0 3 85 51 39 
		f 3 -450 -7 -231 
		mu 0 3 86 1 51 
		f 3 -255 -245 -237 
		mu 0 3 87 90 89 
		f 3 -235 -242 -240 
		mu 0 3 88 89 76 
		f 3 -244 -215 -243 
		mu 0 3 89 81 55 
		f 3 -258 -212 -246 
		mu 0 3 90 80 81 
		f 3 -250 -239 -249 
		mu 0 3 91 88 73 
		f 3 -265 -236 -251 
		mu 0 3 92 87 88 
		f 3 -471 -262 -254 
		mu 0 3 93 96 95 
		f 3 -252 -259 -257 
		mu 0 3 94 95 90 
		f 3 -261 -224 -260 
		mu 0 3 95 84 80 
		f 3 -474 -209 -263 
		mu 0 3 96 79 84 
		f 3 -267 -256 -266 
		mu 0 3 97 94 87 
		f 3 -481 -253 -268 
		mu 0 3 98 93 94 
		f 3 -49 -436 -271 
		mu 0 3 216 231 153 
		f 3 -365 -338 -273 
		mu 0 3 99 122 121 
		f 3 -346 -293 -277 
		mu 0 3 100 107 106 
		f 3 -288 -286 -280 
		mu 0 3 101 104 103 
		f 3 -278 -284 -283 
		mu 0 3 102 103 38 
		f 3 -275 -291 -290 
		mu 0 3 105 106 104 
		f 3 -333 -317 -296 
		mu 0 3 108 115 114 
		f 3 -322 -308 -299 
		mu 0 3 109 112 111 
		f 3 -300 -305 -303 
		mu 0 3 110 111 50 
		f 3 -307 -282 -306 
		mu 0 3 111 102 31 
		f 3 -325 -279 -309 
		mu 0 3 112 101 102 
		f 3 -297 -314 -312 
		mu 0 3 113 114 53 
		f 3 -316 -302 -315 
		mu 0 3 114 110 47 
		f 3 -334 -298 -318 
		mu 0 3 115 109 110 
		f 3 -356 -329 -321 
		mu 0 3 116 119 118 
		f 3 -319 -326 -324 
		mu 0 3 117 118 112 
		f 3 -328 -289 -327 
		mu 0 3 118 105 101 
		f 3 -359 -276 -330 
		mu 0 3 119 100 105 
		f 3 -274 -335 -332 
		mu 0 3 120 121 115 
		f 3 -337 -323 -336 
		mu 0 3 121 117 109 
		f 3 -368 -320 -339 
		mu 0 3 122 116 117 
		f 3 -408 -372 -341 
		mu 0 3 123 134 133 
		f 3 -380 -351 -345 
		mu 0 3 124 127 126 
		f 3 -343 -349 -348 
		mu 0 3 125 126 107 
		f 3 -399 -363 -354 
		mu 0 3 128 131 130 
		f 3 -355 -360 -358 
		mu 0 3 129 130 119 
		f 3 -362 -347 -361 
		mu 0 3 130 125 100 
		f 3 -402 -344 -364 
		mu 0 3 131 124 125 
		f 3 -342 -369 -367 
		mu 0 3 132 133 122 
		f 3 -371 -357 -370 
		mu 0 3 133 129 116 
		f 3 -411 -353 -373 
		mu 0 3 134 128 129 
		f 3 -19 -392 -376 
		mu 0 3 223 227 141 
		f 3 -387 -385 -379 
		mu 0 3 135 138 137 
		f 3 -377 -383 -382 
		mu 0 3 136 137 127 
		f 3 -374 -390 -389 
		mu 0 3 140 141 138 
		f 3 -429 -415 -394 
		mu 0 3 142 149 148 
		f 3 -420 -406 -398 
		mu 0 3 143 146 145 
		f 3 -396 -403 -401 
		mu 0 3 144 145 131 
		f 3 -405 -381 -404 
		mu 0 3 145 136 124 
		f 3 -423 -378 -407 
		mu 0 3 146 135 136 
		f 3 -395 -412 -410 
		mu 0 3 147 148 134 
		f 3 -414 -400 -413 
		mu 0 3 148 144 128 
		f 3 -432 -397 -416 
		mu 0 3 149 143 144 
		f 3 -40 -427 -419 
		mu 0 3 229 230 151 
		f 3 -417 -424 -422 
		mu 0 3 150 151 146 
		f 3 -426 -388 -425 
		mu 0 3 151 140 135 
		f 3 -43 -375 -428 
		mu 0 3 230 223 140 
		f 3 -269 -433 -431 
		mu 0 3 152 153 149 
		f 3 -435 -421 -434 
		mu 0 3 153 150 143 
		f 3 -52 -418 -437 
		mu 0 3 231 229 150 
		f 3 -508 -463 -443 
		mu 0 3 154 161 160 
		f 3 -456 -454 -446 
		mu 0 3 155 158 157 
		f 3 -444 -451 -449 
		mu 0 3 156 157 86 
		f 3 -453 -311 -452 
		mu 0 3 157 113 1 
		f 3 -459 -295 -455 
		mu 0 3 158 108 113 
		f 3 -441 -460 -458 
		mu 0 3 159 160 158 
		f 3 -462 -331 -461 
		mu 0 3 160 120 108 
		f 3 -511 -272 -464 
		mu 0 3 161 99 120 
		f 3 -488 -478 -470 
		mu 0 3 162 165 164 
		f 3 -468 -475 -473 
		mu 0 3 163 164 96 
		f 3 -477 -448 -476 
		mu 0 3 164 156 79 
		f 3 -491 -445 -479 
		mu 0 3 165 155 156 
		f 3 -483 -472 -482 
		mu 0 3 166 163 93 
		f 3 -498 -469 -484 
		mu 0 3 167 162 163 
		f 3 -520 -495 -487 
		mu 0 3 168 171 170 
		f 3 -485 -492 -490 
		mu 0 3 169 170 165 
		f 3 -494 -457 -493 
		mu 0 3 170 159 155 
		f 3 -523 -442 -496 
		mu 0 3 171 154 159 
		f 3 -500 -489 -499 
		mu 0 3 172 169 162 
		f 3 -530 -486 -501 
		mu 0 3 173 168 169 
		f 3 -540 -515 -507 
		mu 0 3 174 177 176 
		f 3 -505 -512 -510 
		mu 0 3 175 176 161 
		f 3 -514 -366 -513 
		mu 0 3 176 132 99 
		f 3 -543 -340 -516 
		mu 0 3 177 123 132 
		f 3 -564 -527 -519 
		mu 0 3 178 181 180 
		f 3 -517 -524 -522 
		mu 0 3 179 180 171 
		f 3 -526 -509 -525 
		mu 0 3 180 175 154 
		f 3 -567 -506 -528 
		mu 0 3 181 174 175 
		f 3 -532 -521 -531 
		mu 0 3 182 179 168 
		f 3 -574 -518 -533 
		mu 0 3 183 178 179 
		f 3 -153 -556 -536 
		mu 0 3 238 239 189 
		f 3 -549 -547 -539 
		mu 0 3 184 187 186 
		f 3 -537 -544 -542 
		mu 0 3 185 186 177 
		f 3 -546 -409 -545 
		mu 0 3 186 147 123 
		f 3 -552 -393 -548 
		mu 0 3 187 142 147 
		f 3 -534 -553 -551 
		mu 0 3 188 189 187 
		f 3 -555 -430 -554 
		mu 0 3 189 152 142 
		f 3 -156 -270 -557 
		mu 0 3 239 216 152 
		f 3 -581 -571 -563 
		mu 0 3 190 193 192 
		f 3 -561 -568 -566 
		mu 0 3 191 192 181 
		f 3 -570 -541 -569 
		mu 0 3 192 185 174 
		f 3 -584 -538 -572 
		mu 0 3 193 184 185 
		f 3 -576 -565 -575 
		mu 0 3 194 191 178 
		f 3 -591 -562 -577 
		mu 0 3 195 190 191 
		f 3 -177 -588 -580 
		mu 0 3 242 243 197 
		f 3 -578 -585 -583 
		mu 0 3 196 197 193 
		f 3 -587 -550 -586 
		mu 0 3 197 188 184 
		f 3 -180 -535 -589 
		mu 0 3 243 238 188 
		f 3 -593 -582 -592 
		mu 0 3 199 196 190 
		f 3 -187 -579 -594 
		mu 0 3 70 242 196 ;
	setAttr ".dr" 3;
createNode transform -n "nurbsToPoly4";
	setAttr ".t" -type "double3" 4.3690810455090206e-016 -1.9676591768505922 0 ;
	setAttr ".r" -type "double3" 0 0 -90 ;
createNode mesh -n "nurbsToPolyShape4" -p "nurbsToPoly4";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
createNode mesh -n "polySurfaceShape2" -p "nurbsToPoly4";
	setAttr -k off ".v";
	setAttr ".io" yes;
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr -s 42 ".uvst[0].uvsp[0:41]" -type "float2" 0 0 1 0 1 1 0 1 
		1 0.5 0 0.5 0.40000001 0 0.40000001 0.5 0.40000001 0.16666667 0 0.16666667 0.2 0 
		0.2 0.16666667 0.40000001 0.33333334 0 0.33333334 0.2 0.33333334 0.2 0.5 1 0.16666667 
		0.60000002 0 0.60000002 0.16666667 0.80000001 0 0.80000001 0.16666667 0.60000002 
		0.5 0.60000002 0.33333334 1 0.33333334 0.80000001 0.33333334 0.80000001 0.5 0.40000001 
		1 0 0.66666669 0.40000001 0.66666669 0.2 0.66666669 0 0.83333331 0.40000001 0.83333331 
		0.2 0.83333331 0.2 1 1 0.66666669 0.60000002 0.66666669 0.80000001 0.66666669 0.60000002 
		1 0.60000002 0.83333331 1 0.83333331 0.80000001 0.83333331 0.80000001 1;
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr -s 42 ".vt[0:41]"  -0.81528962 6.3966384 8.2196932 -0.81528962 
		-1.2951547 8.2196932 -0.81528962 -1.2951547 -1.1410416 -0.81528962 6.3966384 -1.1410416 
		-0.81528962 -1.2951547 3.539326 -0.81528962 6.3966384 3.539326 -0.81528962 3.3199213 
		8.2196932 -0.81528962 3.3199213 3.539326 -0.81528962 3.3199213 6.6595707 -0.81528962 
		6.3966384 6.6595707 -0.81528962 4.8582797 8.2196932 -0.81528962 4.8582797 6.6595707 
		-0.81528962 3.3199213 5.0994482 -0.81528962 6.3966384 5.0994482 -0.81528962 4.8582797 
		5.0994482 -0.81528962 4.8582797 3.539326 -0.81528962 -1.2951547 6.6595707 -0.81528962 
		1.7815626 8.2196932 -0.81528962 1.7815626 6.6595707 -0.81528962 0.24320391 8.2196932 
		-0.81528962 0.24320391 6.6595707 -0.81528962 1.7815626 3.539326 -0.81528962 1.7815626 
		5.0994482 -0.81528962 -1.2951547 5.0994482 -0.81528962 0.24320391 5.0994482 -0.81528962 
		0.24320391 3.539326 -0.81528962 3.3199213 -1.1410416 -0.81528962 6.3966384 1.9792033 
		-0.81528962 3.3199213 1.9792033 -0.81528962 4.8582797 1.9792033 -0.81528962 6.3966384 
		0.41908085 -0.81528962 3.3199213 0.41908085 -0.81528962 4.8582797 0.41908085 -0.81528962 
		4.8582797 -1.1410416 -0.81528962 -1.2951547 1.9792033 -0.81528962 1.7815626 1.9792033 
		-0.81528962 0.24320391 1.9792033 -0.81528962 1.7815626 -1.1410416 -0.81528962 1.7815626 
		0.41908085 -0.81528962 -1.2951547 0.41908085 -0.81528962 0.24320391 0.41908085 -0.81528962 
		0.24320391 -1.1410416;
	setAttr -s 101 ".ed[0:100]"  39 2 0 2 40 1 
		40 39 1 23 4 0 4 24 1 24 23 1 
		12 7 1 7 14 1 14 12 1 10 6 0 
		6 8 1 8 10 1 0 10 0 10 11 1 
		11 0 1 8 12 1 12 11 1 11 8 1 
		9 11 1 11 14 1 14 9 1 13 14 1 
		14 15 1 15 13 1 19 1 0 1 16 0 
		16 19 1 6 17 0 17 18 1 18 6 1 
		17 19 0 19 20 1 20 17 1 12 22 1 
		22 21 1 21 12 1 8 18 1 18 22 1 
		22 8 1 16 23 0 23 20 1 20 16 1 
		18 20 1 20 24 1 24 18 1 22 24 1 
		24 25 1 25 22 1 32 31 1 31 26 1 
		26 32 1 15 7 1 7 28 1 28 15 1 
		5 15 1 15 29 1 29 5 1 29 28 1 
		28 31 1 31 29 1 27 29 1 29 32 1 
		32 27 1 30 32 1 32 33 1 33 30 1 
		4 34 0 34 25 1 25 4 1 7 21 1 
		21 35 1 35 7 1 21 25 1 25 36 1 
		36 21 1 31 38 1 38 37 1 37 31 1 
		28 35 1 35 38 1 38 28 1 34 39 0 
		39 36 1 36 34 1 35 36 1 36 40 1 
		40 35 1 38 40 1 40 41 1 41 38 1 
		2 41 0 9 0 0 13 9 0 5 13 0 
		26 33 0 27 5 0 30 27 0 33 3 0 
		3 30 0 37 26 0 41 37 0;
	setAttr -s 60 ".fc[0:59]" -type "polyFaces" 
		f 3 0 1 2 
		mu 0 3 39 2 40 
		f 3 3 4 5 
		mu 0 3 23 4 24 
		f 3 6 7 8 
		mu 0 3 12 7 14 
		f 3 9 10 11 
		mu 0 3 10 6 8 
		f 3 12 13 14 
		mu 0 3 0 10 11 
		f 3 15 16 17 
		mu 0 3 8 12 11 
		f 3 18 19 20 
		mu 0 3 9 11 14 
		f 3 21 22 23 
		mu 0 3 13 14 15 
		f 3 24 25 26 
		mu 0 3 19 1 16 
		f 3 27 28 29 
		mu 0 3 6 17 18 
		f 3 30 31 32 
		mu 0 3 17 19 20 
		f 3 33 34 35 
		mu 0 3 12 22 21 
		f 3 36 37 38 
		mu 0 3 8 18 22 
		f 3 39 40 41 
		mu 0 3 16 23 20 
		f 3 42 43 44 
		mu 0 3 18 20 24 
		f 3 45 46 47 
		mu 0 3 22 24 25 
		f 3 48 49 50 
		mu 0 3 32 31 26 
		f 3 51 52 53 
		mu 0 3 15 7 28 
		f 3 54 55 56 
		mu 0 3 5 15 29 
		f 3 57 58 59 
		mu 0 3 29 28 31 
		f 3 60 61 62 
		mu 0 3 27 29 32 
		f 3 63 64 65 
		mu 0 3 30 32 33 
		f 3 66 67 68 
		mu 0 3 4 34 25 
		f 3 69 70 71 
		mu 0 3 7 21 35 
		f 3 72 73 74 
		mu 0 3 21 25 36 
		f 3 75 76 77 
		mu 0 3 31 38 37 
		f 3 78 79 80 
		mu 0 3 28 35 38 
		f 3 81 82 83 
		mu 0 3 34 39 36 
		f 3 84 85 86 
		mu 0 3 35 36 40 
		f 3 87 88 89 
		mu 0 3 38 40 41 
		f 3 90 -89 -2 
		mu 0 3 2 41 40 
		f 3 -69 -47 -5 
		mu 0 3 4 25 24 
		f 3 -52 -23 -8 
		mu 0 3 7 15 14 
		f 3 -18 -14 -12 
		mu 0 3 8 11 10 
		f 3 -19 91 -15 
		mu 0 3 11 9 0 
		f 3 -9 -20 -17 
		mu 0 3 12 14 11 
		f 3 -22 92 -21 
		mu 0 3 14 13 9 
		f 3 -55 93 -24 
		mu 0 3 15 5 13 
		f 3 -42 -32 -27 
		mu 0 3 16 20 19 
		f 3 -37 -11 -30 
		mu 0 3 18 8 6 
		f 3 -43 -29 -33 
		mu 0 3 20 18 17 
		f 3 -70 -7 -36 
		mu 0 3 21 7 12 
		f 3 -34 -16 -39 
		mu 0 3 22 12 8 
		f 3 -6 -44 -41 
		mu 0 3 23 24 20 
		f 3 -46 -38 -45 
		mu 0 3 24 22 18 
		f 3 -73 -35 -48 
		mu 0 3 25 21 22 
		f 3 94 -65 -51 
		mu 0 3 26 33 32 
		f 3 -58 -56 -54 
		mu 0 3 28 29 15 
		f 3 -61 95 -57 
		mu 0 3 29 27 5 
		f 3 -49 -62 -60 
		mu 0 3 31 32 29 
		f 3 -64 96 -63 
		mu 0 3 32 30 27 
		f 3 97 98 -66 
		mu 0 3 33 3 30 
		f 3 -84 -74 -68 
		mu 0 3 34 36 25 
		f 3 -79 -53 -72 
		mu 0 3 35 28 7 
		f 3 -85 -71 -75 
		mu 0 3 36 35 21 
		f 3 99 -50 -78 
		mu 0 3 37 26 31 
		f 3 -76 -59 -81 
		mu 0 3 38 31 28 
		f 3 -3 -86 -83 
		mu 0 3 39 40 36 
		f 3 -88 -80 -87 
		mu 0 3 40 38 35 
		f 3 100 -77 -90 
		mu 0 3 41 37 38 ;
createNode lightLinker -n "lightLinker1";
	setAttr -s 6 ".lnk";
createNode displayLayerManager -n "layerManager";
createNode displayLayer -n "defaultLayer";
createNode renderLayerManager -n "renderLayerManager";
createNode renderLayer -n "defaultRenderLayer";
createNode renderLayer -s -n "globalRender";
createNode lambert -n "color";
createNode shadingEngine -n "lambert2SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo1";
createNode ramp -n "ramp1";
	setAttr ".t" 1;
	setAttr ".in" 0;
	setAttr -s 4 ".cel";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 1 0 0 ;
	setAttr ".cel[1].ep" 0.56999999284744263;
	setAttr ".cel[1].ec" -type "float3" 0 1 0 ;
	setAttr ".cel[2].ep" 0.72500002384185791;
	setAttr ".cel[2].ec" -type "float3" 0 0 1 ;
	setAttr ".cel[3].ep" 0.33000001311302185;
	setAttr ".cel[3].ec" -type "float3" 0 0 0 ;
createNode place2dTexture -n "place2dTexture1";
createNode shadingEngine -n "phong1SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo2";
createNode lambert -n "lambert3";
	setAttr ".c" -type "float3" 1 1 1 ;
createNode shadingEngine -n "lambert3SG";
	setAttr ".ihi" 0;
	setAttr -s 3 ".dsm";
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo3";
createNode mentalrayItemsList -s -n "mentalrayItemsList";
	setAttr -s 14 ".opt";
createNode mentalrayGlobals -s -n "mentalrayGlobals";
	setAttr ".an" yes;
	setAttr ".ef" 65;
	setAttr ".ep" 4;
	setAttr ".ifp" -type "string" "testMR";
	setAttr ".jlpm" 800;
	setAttr ".outp" -type "string" "Z:/_PROJECTS/MAYA/_projects/drum_part/";
createNode mentalrayOptions -s -n "miDefaultOptions";
	setAttr ".maxr" 2;
	setAttr ".mb" 1;
	setAttr ".fg" yes;
	setAttr ".fgr" 100;
	setAttr ".fgfn" -type "string" "default.fgmap";
createNode mentalrayFramebuffer -s -n "miDefaultFramebuffer";
	setAttr ".w" 320;
	setAttr ".h" 240;
	setAttr ".dar" 1.3329999446868896;
createNode mentalrayOptions -s -n "Draft";
	setAttr ".maxr" 2;
	setAttr ".fgr" 100;
createNode mentalrayOptions -s -n "DraftMotionBlur";
	setAttr ".maxr" 2;
	setAttr ".mb" 1;
	setAttr ".tconr" 1;
	setAttr ".tcong" 1;
	setAttr ".tconb" 1;
	setAttr ".tcona" 1;
	setAttr ".fgr" 100;
createNode mentalrayOptions -s -n "DraftRapidMotion";
	setAttr ".scan" 3;
	setAttr ".rapc" 1;
	setAttr ".raps" 0.25;
	setAttr ".maxr" 2;
	setAttr ".mb" 1;
	setAttr ".tconr" 1;
	setAttr ".tcong" 1;
	setAttr ".tconb" 1;
	setAttr ".tcona" 1;
	setAttr ".fgr" 100;
createNode mentalrayOptions -s -n "Preview";
	setAttr ".minsp" -1;
	setAttr ".maxsp" 1;
	setAttr ".fil" 1;
	setAttr ".rflr" 2;
	setAttr ".rfrr" 2;
	setAttr ".maxr" 4;
	setAttr ".fgr" 100;
createNode mentalrayOptions -s -n "PreviewMotionblur";
	setAttr ".minsp" -1;
	setAttr ".maxsp" 1;
	setAttr ".fil" 1;
	setAttr ".rflr" 2;
	setAttr ".rfrr" 2;
	setAttr ".maxr" 4;
	setAttr ".mb" 1;
	setAttr ".tconr" 0.5;
	setAttr ".tcong" 0.5;
	setAttr ".tconb" 0.5;
	setAttr ".tcona" 0.5;
	setAttr ".fgr" 100;
createNode mentalrayOptions -s -n "PreviewRapidMotion";
	setAttr ".minsp" -1;
	setAttr ".maxsp" 1;
	setAttr ".fil" 1;
	setAttr ".scan" 3;
	setAttr ".rapc" 4;
	setAttr ".rflr" 2;
	setAttr ".rfrr" 2;
	setAttr ".maxr" 4;
	setAttr ".mb" 1;
	setAttr ".tconr" 0.5;
	setAttr ".tcong" 0.5;
	setAttr ".tconb" 0.5;
	setAttr ".tcona" 0.5;
	setAttr ".fgr" 100;
createNode mentalrayOptions -s -n "PreviewCaustics";
	setAttr ".minsp" -1;
	setAttr ".maxsp" 1;
	setAttr ".fil" 1;
	setAttr ".rflr" 2;
	setAttr ".rfrr" 2;
	setAttr ".maxr" 4;
	setAttr ".ca" yes;
	setAttr ".cc" 1;
	setAttr ".cr" 1;
	setAttr ".fgr" 100;
createNode mentalrayOptions -s -n "PreviewGlobalIllum";
	setAttr ".minsp" -1;
	setAttr ".maxsp" 1;
	setAttr ".fil" 1;
	setAttr ".rflr" 2;
	setAttr ".rfrr" 2;
	setAttr ".maxr" 4;
	setAttr ".gi" yes;
	setAttr ".gc" 1;
	setAttr ".gr" 1;
	setAttr ".fgr" 100;
createNode mentalrayOptions -s -n "PreviewFinalGather";
	setAttr ".minsp" -1;
	setAttr ".maxsp" 1;
	setAttr ".fil" 1;
	setAttr ".rflr" 2;
	setAttr ".rfrr" 2;
	setAttr ".maxr" 4;
	setAttr ".fg" yes;
	setAttr ".fgr" 100;
createNode mentalrayOptions -s -n "Production";
	setAttr ".minsp" 0;
	setAttr ".maxsp" 2;
	setAttr ".fil" 2;
	setAttr ".rflr" 10;
	setAttr ".rfrr" 10;
	setAttr ".maxr" 20;
	setAttr ".fgr" 100;
createNode mentalrayOptions -s -n "ProductionMotionblur";
	setAttr ".minsp" 0;
	setAttr ".maxsp" 2;
	setAttr ".fil" 2;
	setAttr ".rflr" 10;
	setAttr ".rfrr" 10;
	setAttr ".maxr" 20;
	setAttr ".mb" 2;
	setAttr ".fgr" 100;
createNode mentalrayOptions -s -n "ProductionRapidMotion";
	setAttr ".minsp" 0;
	setAttr ".maxsp" 2;
	setAttr ".fil" 2;
	setAttr ".scan" 3;
	setAttr ".rapc" 8;
	setAttr ".raps" 2;
	setAttr ".rflr" 10;
	setAttr ".rfrr" 10;
	setAttr ".maxr" 20;
	setAttr ".mb" 2;
	setAttr ".fgr" 100;
createNode mentalrayOptions -s -n "PreviewFur";
	setAttr ".conr" 0.039999999105930328;
	setAttr ".cong" 0.029999999329447746;
	setAttr ".conb" 0.059999998658895493;
	setAttr ".minsp" 1;
	setAttr ".maxsp" 2;
	setAttr ".fil" 1;
	setAttr ".filw" 0.75;
	setAttr ".filh" 0.75;
	setAttr ".jit" yes;
	setAttr ".fgr" 100;
createNode script -n "uiConfigurationScriptNode";
	setAttr ".b" -type "string" (
		"// Maya Mel UI Configuration File.\n//\n//  This script is machine generated.  Edit at your own risk.\n//\n//\n\nglobal string $gMainPane;\nif (`paneLayout -exists $gMainPane`) {\n\n\tglobal int $gUseScenePanelConfig;\n\tint    $useSceneConfig = $gUseScenePanelConfig;\n\tint    $menusOkayInPanels = `optionVar -q allowMenusInPanels`;\tint    $nVisPanes = `paneLayout -q -nvp $gMainPane`;\n\tint    $nPanes = 0;\n\tstring $editorName;\n\tstring $panelName;\n\tstring $itemFilterName;\n\tstring $panelConfig;\n\n\t//\n\t//  get current state of the UI\n\t//\n\tsceneUIReplacement -update $gMainPane;\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" \"Top View\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l \"Top View\" -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"top\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -wireframeOnShaded 0\n"
		+ "                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 2048\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n"
		+ "                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -locators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -shadows 0\n"
		+ "                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l \"Top View\" -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"top\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n            -activeOnly 0\n            -wireframeOnShaded 0\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 2048\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n"
		+ "            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n"
		+ "            -hairSystems 1\n            -follicles 1\n            -locators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" \"Side View\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l \"Side View\" -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"side\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -wireframeOnShaded 0\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -displayTextures 0\n"
		+ "                -smoothWireframe 0\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 2048\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n"
		+ "                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -locators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l \"Side View\" -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"side\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n            -activeOnly 0\n            -wireframeOnShaded 0\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 2048\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n"
		+ "            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -locators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n"
		+ "            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" \"Front View\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l \"Front View\" -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"front\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -wireframeOnShaded 0\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n"
		+ "                -textureMaxSize 2048\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n"
		+ "                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -locators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l \"Front View\" -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"front\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n"
		+ "            -activeOnly 0\n            -wireframeOnShaded 0\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 2048\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n"
		+ "            -occlusionCulling 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -locators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" \"Persp View\"`;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l \"Persp View\" -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"persp\" \n                -useInteractiveMode 0\n                -displayLights \"all\" \n                -displayAppearance \"smoothShaded\" \n                -activeOnly 0\n                -wireframeOnShaded 0\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -displayTextures 1\n                -smoothWireframe 0\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 2048\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n"
		+ "                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n"
		+ "                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -locators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l \"Persp View\" -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"persp\" \n            -useInteractiveMode 0\n            -displayLights \"all\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -wireframeOnShaded 0\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n"
		+ "            -xray 0\n            -displayTextures 1\n            -smoothWireframe 0\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 2048\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n"
		+ "            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -locators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" \"Outliner\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `outlinerPanel -unParent -l \"Outliner\" -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n"
		+ "            outlinerEditor -e \n                -mainListConnection \"worldList\" \n                -selectionConnection \"modelList\" \n                -showShapes 1\n                -showAttributes 0\n                -showConnected 0\n                -showAnimCurvesOnly 0\n                -autoExpand 0\n                -showDagOnly 1\n                -ignoreDagHierarchy 0\n                -expandConnections 0\n                -showUnitlessCurves 1\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 0\n                -highlightActive 1\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"defaultSetFilter\" \n                -showSetMembers 1\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -editAttrName 0\n"
		+ "                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l \"Outliner\" -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -mainListConnection \"worldList\" \n            -selectionConnection \"modelList\" \n            -showShapes 1\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -autoExpand 0\n            -showDagOnly 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n"
		+ "            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"graphEditor\" \"Graph Editor\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"graphEditor\" -l \"Graph Editor\" -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -mainListConnection \"graphEditorList\" \n                -selectionConnection \"graphEditor1FromOutliner\" \n"
		+ "                -highlightConnection \"keyframeList\" \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -autoExpand 1\n                -showDagOnly 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n"
		+ "                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -mainListConnection \"graphEditor1FromOutliner\" \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 1\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -showResults \"off\" \n                -showBufferCurves \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Graph Editor\" -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n"
		+ "            outlinerEditor -e \n                -mainListConnection \"graphEditorList\" \n                -selectionConnection \"graphEditor1FromOutliner\" \n                -highlightConnection \"keyframeList\" \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -autoExpand 1\n                -showDagOnly 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n"
		+ "                -setsIgnoreFilters 1\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -mainListConnection \"graphEditor1FromOutliner\" \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 1\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -showResults \"off\" \n                -showBufferCurves \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                $editorName;\n\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dopeSheetPanel\" \"Dope Sheet\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dopeSheetPanel\" -l \"Dope Sheet\" -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -mainListConnection \"animationList\" \n                -selectionConnection \"dopeSheetPanel1OutlinerSelection\" \n                -highlightConnection \"keyframeList\" \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -autoExpand 0\n                -showDagOnly 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n"
		+ "                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -mainListConnection \"dopeSheetPanel1FromOutliner\" \n                -highlightConnection \"dopeSheetPanel1OutlinerSelection\" \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n"
		+ "                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 0\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Dope Sheet\" -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -mainListConnection \"animationList\" \n                -selectionConnection \"dopeSheetPanel1OutlinerSelection\" \n                -highlightConnection \"keyframeList\" \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -autoExpand 0\n                -showDagOnly 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUnitlessCurves 0\n"
		+ "                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -mainListConnection \"dopeSheetPanel1FromOutliner\" \n                -highlightConnection \"dopeSheetPanel1OutlinerSelection\" \n"
		+ "                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"clipEditorPanel\" \"Trax Editor\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"clipEditorPanel\" -l \"Trax Editor\" -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -mainListConnection \"lockedList1\" \n                -highlightConnection \"clipEditorPanel1HighlightConnection\" \n                -displayKeys 0\n"
		+ "                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Trax Editor\" -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -mainListConnection \"lockedList1\" \n                -highlightConnection \"clipEditorPanel1HighlightConnection\" \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperGraphPanel\" \"Hypergraph\"`;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"hyperGraphPanel\" -l \"Hypergraph\" -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -orientation \"horiz\" \n                -zoom 1\n                -animateTransition 0\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -freeform 0\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Hypergraph\" -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -orientation \"horiz\" \n"
		+ "                -zoom 1\n                -animateTransition 0\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -freeform 0\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperShadePanel\" \"Hypershade\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"hyperShadePanel\" -l \"Hypershade\" -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Hypershade\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"visorPanel\" \"Visor\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"visorPanel\" -l \"Visor\" -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Visor\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"polyTexturePlacementPanel\" \"UV Texture Editor\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"polyTexturePlacementPanel\" -l \"UV Texture Editor\" -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"UV Texture Editor\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"multiListerPanel\" \"Multilister\"`;\n\tif (\"\" == $panelName) {\n"
		+ "\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"multiListerPanel\" -l \"Multilister\" -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Multilister\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"renderWindowPanel\" \"Render View\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"renderWindowPanel\" -l \"Render View\" -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Render View\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"blendShapePanel\" \"Blend Shape\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\tblendShapePanel -unParent -l \"Blend Shape\" -mbv $menusOkayInPanels ;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tblendShapePanel -edit -l \"Blend Shape\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynRelEdPanel\" \"Dynamic Relationships\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dynRelEdPanel\" -l \"Dynamic Relationships\" -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Dynamic Relationships\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"devicePanel\" \"Devices\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\tdevicePanel -unParent -l \"Devices\" -mbv $menusOkayInPanels ;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tdevicePanel -edit -l \"Devices\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"relationshipPanel\" \"Relationship Editor\"`;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"relationshipPanel\" -l \"Relationship Editor\" -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Relationship Editor\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"referenceEditorPanel\" \"Reference Editor\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"referenceEditorPanel\" -l \"Reference Editor\" -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Reference Editor\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"componentEditorPanel\" \"Component Editor\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"componentEditorPanel\" -l \"Component Editor\" -mbv $menusOkayInPanels `;\n"
		+ "\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Component Editor\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynPaintScriptedPanelType\" \"Paint Effects\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dynPaintScriptedPanelType\" -l \"Paint Effects\" -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Paint Effects\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"webBrowserPanel\" \"Web Browser\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"webBrowserPanel\" -l \"Web Browser\" -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Web Browser\" -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\tif ($useSceneConfig) {\n        string $configName = `getPanel -cwl \"Current Layout\"`;\n        if (\"\" != $configName) {\n\t\t\tpanelConfiguration -edit -label \"Current Layout\"\n\t\t\t\t-defaultImage \"\"\n\t\t\t\t-image \"\"\n\t\t\t\t-sc false\n\t\t\t\t-configString \"global string $gMainPane; paneLayout -e -cn \\\"vertical2\\\" -ps 1 20 100 -ps 2 80 100 $gMainPane;\"\n\t\t\t\t-removeAllPanels\n\t\t\t\t-ap false\n\t\t\t\t\t\"Outliner\"\n\t\t\t\t\t\"outlinerPanel\"\n\t\t\t\t\t\"$panelName = `outlinerPanel -unParent -l \\\"Outliner\\\" -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\noutlinerEditor -e \\n    -mainListConnection \\\"worldList\\\" \\n    -selectionConnection \\\"modelList\\\" \\n    -showShapes 1\\n    -showAttributes 0\\n    -showConnected 0\\n    -showAnimCurvesOnly 0\\n    -autoExpand 0\\n    -showDagOnly 1\\n    -ignoreDagHierarchy 0\\n    -expandConnections 0\\n    -showUnitlessCurves 1\\n    -showCompounds 1\\n    -showLeafs 1\\n    -showNumericAttrsOnly 0\\n    -highlightActive 1\\n    -autoSelectNewObjects 0\\n    -doNotSelectNewObjects 0\\n    -dropIsParent 1\\n    -transmitFilters 0\\n    -setFilter \\\"defaultSetFilter\\\" \\n    -showSetMembers 1\\n    -allowMultiSelection 1\\n    -alwaysToggleSelect 0\\n    -directSelect 0\\n    -displayMode \\\"DAG\\\" \\n    -expandObjects 0\\n    -setsIgnoreFilters 1\\n    -editAttrName 0\\n    -showAttrValues 0\\n    -highlightSecondary 0\\n    -showUVAttrsOnly 0\\n    -showTextureNodesOnly 0\\n    -sortOrder \\\"none\\\" \\n    -longNames 0\\n    -niceNames 1\\n    $editorName\"\n"
		+ "\t\t\t\t\t\"outlinerPanel -edit -l \\\"Outliner\\\" -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\noutlinerEditor -e \\n    -mainListConnection \\\"worldList\\\" \\n    -selectionConnection \\\"modelList\\\" \\n    -showShapes 1\\n    -showAttributes 0\\n    -showConnected 0\\n    -showAnimCurvesOnly 0\\n    -autoExpand 0\\n    -showDagOnly 1\\n    -ignoreDagHierarchy 0\\n    -expandConnections 0\\n    -showUnitlessCurves 1\\n    -showCompounds 1\\n    -showLeafs 1\\n    -showNumericAttrsOnly 0\\n    -highlightActive 1\\n    -autoSelectNewObjects 0\\n    -doNotSelectNewObjects 0\\n    -dropIsParent 1\\n    -transmitFilters 0\\n    -setFilter \\\"defaultSetFilter\\\" \\n    -showSetMembers 1\\n    -allowMultiSelection 1\\n    -alwaysToggleSelect 0\\n    -directSelect 0\\n    -displayMode \\\"DAG\\\" \\n    -expandObjects 0\\n    -setsIgnoreFilters 1\\n    -editAttrName 0\\n    -showAttrValues 0\\n    -highlightSecondary 0\\n    -showUVAttrsOnly 0\\n    -showTextureNodesOnly 0\\n    -sortOrder \\\"none\\\" \\n    -longNames 0\\n    -niceNames 1\\n    $editorName\"\n"
		+ "\t\t\t\t-ap false\n\t\t\t\t\t\"Persp View\"\n\t\t\t\t\t\"modelPanel\"\n\t\t\t\t\t\"$panelName = `modelPanel -unParent -l \\\"Persp View\\\" -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"all\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -wireframeOnShaded 0\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 1\\n    -backfaceCulling 0\\n    -xray 0\\n    -displayTextures 1\\n    -smoothWireframe 0\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 2048\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -maxConstantTransparency 1\\n    -rendererName \\\"base_OpenGL_Renderer\\\" \\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -locators 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -shadows 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName\"\n"
		+ "\t\t\t\t\t\"modelPanel -edit -l \\\"Persp View\\\" -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"all\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -wireframeOnShaded 0\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 1\\n    -backfaceCulling 0\\n    -xray 0\\n    -displayTextures 1\\n    -smoothWireframe 0\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 2048\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -maxConstantTransparency 1\\n    -rendererName \\\"base_OpenGL_Renderer\\\" \\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -locators 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -shadows 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName\"\n"
		+ "\t\t\t\t$configName;\n\n            setNamedPanelLayout \"Current Layout\";\n        }\n\n        panelHistory -e -clear mainPanelHistory;\n        setFocus `paneLayout -q -p1 $gMainPane`;\n        sceneUIReplacement -deleteRemaining;\n        sceneUIReplacement -clear;\n\t}\n\n\ngrid -spacing 5 -size 12 -divisions 5 -displayAxes yes -displayGridLines yes -displayDivisionLines yes -displayPerspectiveLabels no -displayOrthographicLabels no -displayAxesBold yes -perspectiveLabelPosition axis -orthographicLabelPosition edge;\n}\n");
	setAttr ".st" 3;
createNode script -n "sceneConfigurationScriptNode";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 150 -ast 1 -aet 150 ";
	setAttr ".st" 6;
createNode opticalFX -n "opticalFX1";
	setAttr ".lw" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
createNode polyQuad -n "polyQuad1";
	setAttr ".uopa" yes;
	setAttr ".ics" -type "componentList" 1 "f[*]";
	setAttr ".ix" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
	setAttr ".ws" yes;
createNode polyQuad -n "polyQuad2";
	setAttr ".uopa" yes;
	setAttr ".ics" -type "componentList" 1 "f[*]";
	setAttr ".ix" -type "matrix" 2.2204460492503131e-016 -1 0 0 1 2.2204460492503131e-016 0 0
		 0 0 1 0 4.3690810455090206e-016 -1.9676591768505922 0 1;
	setAttr ".ws" yes;
createNode polyQuad -n "polyQuad3";
	setAttr ".uopa" yes;
	setAttr ".ics" -type "componentList" 1 "f[*]";
	setAttr ".ix" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
	setAttr ".ws" yes;
createNode polyQuad -n "polyQuad4";
	setAttr ".uopa" yes;
	setAttr ".ics" -type "componentList" 1 "f[*]";
	setAttr ".ix" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
	setAttr ".ws" yes;
createNode textureBakeSet -n "initialTextureBakeSet";
createNode partition -n "textureBakePartition";
createNode vertexBakeSet -n "initialVertexBakeSet";
	addAttr -ci true -sn "fs" -ln "filterSize" -min -1 -at "double";
	addAttr -ci true -sn "fns" -ln "filterNormalTolerance" -min 0 -max 180 -at "double";
	setAttr ".fs" 0.001;
	setAttr ".fns" 5;
createNode partition -n "vertexBakePartition";
createNode shadingEngine -n "baked_lambert2SG_ballballShapeSG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo4";
createNode expression -n "Expression";
	setAttr -k on ".nds";
	setAttr -s 2 ".out";
	setAttr ".ixp" -type "string" "matrix $m[8][4]=<<//defining the matrix \r\n1000,144,35,93;\r\n1100,144,35,0;\r\n2000,144,38,93;\r\n2100,144,38,0;\r\n3000,144,35,93;\r\n3100,144,35,0;\r\n4000,144,38,93;\r\n4100,144,38,0>>\r\n;\r\n\r\nfor ( $i=0; $i < 8; $i++ )\r\n\r\n{\r\nint $f = ($m[$i][0]*.03); // time of the animation in frames\r\nint $k = $m[$i][3]; // noteoff value to be ignored\r\nint $n = $m[$i][2]; // note number\r\n\r\nif ( frame == 0 || frame == 1 ) // beginning\r\n\r\n{\r\n\t.O[0]=0;\r\n\r\n}\r\n\r\nif (  frame == $f && $n == 35 && $k != 0 )\r\n{\r\n\t.O[0]=rand(0.3,1.5);\r\n\t.O[1]=rand(0.1,0.7);\r\n}\r\nif (  frame == $f && $n == 38 && $k != 0 )\r\n{\r\n\t.O[0]=rand(0.9,1.2);\r\n\t.O[1]=rand(0.1,0.7);\r\n}\r\nif ( frame == $f && 0 == $k )\r\n{\r\n\t.O[0]=0;\r\n\t}\r\n}\r\n;";
select -ne :time1;
	setAttr ".o" 74;
select -ne :renderPartition;
	setAttr -s 6 ".st";
select -ne :renderGlobalsList1;
select -ne :defaultShaderList1;
	setAttr -s 4 ".s";
select -ne :postProcessList1;
	setAttr -s 3 ".p";
select -ne :defaultRenderUtilityList1;
select -ne :lightList1;
select -ne :defaultTextureList1;
select -ne :initialShadingGroup;
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	setAttr ".edl" no;
	setAttr ".top" 239;
	setAttr ".rght" 319;
	setAttr ".an" yes;
	setAttr ".ef" 150;
	setAttr ".ep" 4;
	setAttr ".oft" -type "string" "";
	setAttr ".pff" yes;
	setAttr ".ifp" -type "string" "test";
	setAttr ".mb" yes;
	setAttr ".prm" -type "string" "";
	setAttr ".pom" -type "string" "";
	setAttr ".mbt" 0;
select -ne :defaultRenderQuality;
	setAttr ".eaa" 2;
	setAttr ".ert" yes;
select -ne :defaultResolution;
	setAttr ".w" 320;
	setAttr ".h" 240;
	setAttr ".dar" 1.3329999446868896;
select -ne :defaultLightSet;
select -ne :hardwareRenderGlobals;
	addAttr -ci true -sn "ani" -ln "animation" -bt "ANIM" -min 0 -max 1 -at "bool";
	setAttr ".fn" -type "string" "%s.%e";
	setAttr ".sf" 700;
	setAttr ".ef" 1450;
	setAttr ".par" 0.99974995851516724;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
	setAttr ".pre" -type "string" "";
	setAttr ".pst" -type "string" "";
	setAttr ".ce" -type "string" "";
	setAttr -k on ".ani";
select -ne :defaultHardwareRenderGlobals;
	setAttr ".ex" 4;
	setAttr ".ef" 1450;
	setAttr ".sf" 1200;
	setAttr ".ls" yes;
	setAttr ".fn" -type "string" "test";
	setAttr ".res" -type "string" "320x240 320 240 1.333";
connectAttr "polyQuad1.out" "nurbsToPolyShape2.i";
connectAttr "polyQuad3.out" "nurbsToPolyShape3.i";
connectAttr "polyQuad4.out" "ballShape.i";
connectAttr "polyQuad2.out" "nurbsToPolyShape4.i";
connectAttr ":defaultLightSet.msg" "lightLinker1.lnk[0].llnk";
connectAttr ":initialShadingGroup.msg" "lightLinker1.lnk[0].olnk";
connectAttr ":defaultLightSet.msg" "lightLinker1.lnk[1].llnk";
connectAttr ":initialParticleSE.msg" "lightLinker1.lnk[1].olnk";
connectAttr ":defaultLightSet.msg" "lightLinker1.lnk[2].llnk";
connectAttr "lambert2SG.msg" "lightLinker1.lnk[2].olnk";
connectAttr ":defaultLightSet.msg" "lightLinker1.lnk[3].llnk";
connectAttr "phong1SG.msg" "lightLinker1.lnk[3].olnk";
connectAttr ":defaultLightSet.msg" "lightLinker1.lnk[4].llnk";
connectAttr "lambert3SG.msg" "lightLinker1.lnk[4].olnk";
connectAttr ":defaultLightSet.msg" "lightLinker1.lnk[5].llnk";
connectAttr "baked_lambert2SG_ballballShapeSG.msg" "lightLinker1.lnk[5].olnk";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "ramp1.oc" "color.c";
connectAttr "color.oc" "lambert2SG.ss";
connectAttr "ballShape.iog" "lambert2SG.dsm" -na;
connectAttr "lambert2SG.msg" "materialInfo1.sg";
connectAttr "color.msg" "materialInfo1.m";
connectAttr "ramp1.msg" "materialInfo1.t" -na;
connectAttr "place2dTexture1.o" "ramp1.uv";
connectAttr "place2dTexture1.ofs" "ramp1.fs";
connectAttr "Expression.out[0]" "ramp1.n";
connectAttr "Expression.out[1]" "ramp1.nf";
connectAttr "phong1SG.msg" "materialInfo2.sg";
connectAttr "lambert3.oc" "lambert3SG.ss";
connectAttr "nurbsToPolyShape2.iog" "lambert3SG.dsm" -na;
connectAttr "nurbsToPolyShape3.iog" "lambert3SG.dsm" -na;
connectAttr "nurbsToPolyShape4.iog" "lambert3SG.dsm" -na;
connectAttr "lambert3SG.msg" "materialInfo3.sg";
connectAttr "lambert3.msg" "materialInfo3.m";
connectAttr ":mentalrayGlobals.msg" ":mentalrayItemsList.glb";
connectAttr ":miDefaultOptions.msg" ":mentalrayItemsList.opt" -na;
connectAttr ":Draft.msg" ":mentalrayItemsList.opt" -na;
connectAttr ":DraftMotionBlur.msg" ":mentalrayItemsList.opt" -na;
connectAttr ":DraftRapidMotion.msg" ":mentalrayItemsList.opt" -na;
connectAttr ":Preview.msg" ":mentalrayItemsList.opt" -na;
connectAttr ":PreviewMotionblur.msg" ":mentalrayItemsList.opt" -na;
connectAttr ":PreviewRapidMotion.msg" ":mentalrayItemsList.opt" -na;
connectAttr ":PreviewCaustics.msg" ":mentalrayItemsList.opt" -na;
connectAttr ":PreviewGlobalIllum.msg" ":mentalrayItemsList.opt" -na;
connectAttr ":PreviewFinalGather.msg" ":mentalrayItemsList.opt" -na;
connectAttr ":Production.msg" ":mentalrayItemsList.opt" -na;
connectAttr ":ProductionMotionblur.msg" ":mentalrayItemsList.opt" -na;
connectAttr ":ProductionRapidMotion.msg" ":mentalrayItemsList.opt" -na;
connectAttr ":PreviewFur.msg" ":mentalrayItemsList.opt" -na;
connectAttr ":miDefaultFramebuffer.msg" ":mentalrayItemsList.fb" -na;
connectAttr ":miDefaultOptions.msg" ":mentalrayGlobals.opt";
connectAttr ":miDefaultFramebuffer.msg" ":mentalrayGlobals.fb";
connectAttr "polySurfaceShape1.o" "polyQuad1.ip";
connectAttr "nurbsToPolyShape2.wm" "polyQuad1.mp";
connectAttr "polySurfaceShape2.o" "polyQuad2.ip";
connectAttr "nurbsToPolyShape4.wm" "polyQuad2.mp";
connectAttr "polySurfaceShape3.o" "polyQuad3.ip";
connectAttr "nurbsToPolyShape3.wm" "polyQuad3.mp";
connectAttr "polySurfaceShape4.o" "polyQuad4.ip";
connectAttr "ballShape.wm" "polyQuad4.mp";
connectAttr "initialTextureBakeSet.pa" "textureBakePartition.st" -na;
connectAttr "initialVertexBakeSet.pa" "vertexBakePartition.st" -na;
connectAttr "baked_lambert2SG_ballballShapeSG.msg" "materialInfo4.sg";
connectAttr ":time1.o" "Expression.tim";
connectAttr "ramp1.msg" "Expression.obm";
connectAttr "lambert2SG.pa" ":renderPartition.st" -na;
connectAttr "phong1SG.pa" ":renderPartition.st" -na;
connectAttr "lambert3SG.pa" ":renderPartition.st" -na;
connectAttr "baked_lambert2SG_ballballShapeSG.pa" ":renderPartition.st" -na;
connectAttr "color.msg" ":defaultShaderList1.s" -na;
connectAttr "lambert3.msg" ":defaultShaderList1.s" -na;
connectAttr "opticalFX1.msg" ":postProcessList1.p" -na;
connectAttr "place2dTexture1.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "lightLinker1.msg" ":lightList1.ln" -na;
connectAttr "spotLightShape1.ltd" ":lightList1.l" -na;
connectAttr "ramp1.msg" ":defaultTextureList1.tx" -na;
connectAttr "spotLight1.iog" ":defaultLightSet.dsm" -na;
// End of example.ma
